#
# spec file for package patterns-openSUSE (Version 11.3)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           patterns-openSUSE
BuildRequires:  patterns
License:        GPLv2+
Group:          Metapackages
AutoReqProv:    on
Summary:        Patterns for Installation (full ftp tree)
Version:        11.3
Release:        1.1.1
Url:            http://en.opensuse.org/Patterns
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source:         patterns-openSUSE-data.tar.bz2
Source1:        preprocess
Source3:        %name-rpmlintrc
Source4:        create-suggests
Source5:        sort_patterns
Conflicts:      patterns-openSUSE-dvd5 patterns-openSUSE-dvd9 patterns-openSUSE-cd patterns-openSUSE-addon-non-oss patterns-openSUSE-GNOME-cd patterns-openSUSE-KDE-cd

%description
This is an internal package that is used to create the patterns as part
of the installation source setup.  Installation of this package does
not make sense.



%package Promo
License:        GPLv2+
Summary:        Patterns for Installation (Promo DVD)
Group:          Metapackages
Conflicts:      patterns-openSUSE-dvd5 patterns-openSUSE-dvd9 patterns-openSUSE-cd patterns-openSUSE-addon-non-oss patterns-openSUSE patterns-openSUSE-KDE-cd patterns-openSUSE-GNOME-cd

%description Promo
This is an internal package that is used to create the patterns as part
of the installation source setup.  Installation of this package does
not make sense.

%package dvd
License:        GPLv2+
Summary:        Patterns for Installation (DVD media)
Group:          Metapackages
Conflicts:      patterns-openSUSE-dvd5 patterns-openSUSE-dvd9 patterns-openSUSE-cd patterns-openSUSE-addon-non-oss patterns-openSUSE patterns-openSUSE-KDE-cd patterns-openSUSE-GNOME-cd

%description dvd
This is an internal package that is used to create the patterns as part
of the installation source setup.  Installation of this package does
not make sense.

%package 32bit
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern 32bit

%description 32bit
This is a re-packaged binary rpm. For the package source, please look
for the source of the package without the "32bit" ending

This package is installed if a pattern is selected to have a working update path

%package 64bit
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern 64bit

%description 64bit
This is a re-packaged binary rpm. For the package source, please look
for the source of the package without the "64bit" ending

This package is installed if a pattern is selected to have a working update path

%package apparmor
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern apparmor
Recommends:     apparmor-utils
Recommends:     pam_apparmor
Recommends:     patterns-openSUSE-apparmor_opt
Recommends:     yast2-apparmor
Requires:       apparmor-parser
Requires:       apparmor-profiles
Requires:       audit
Requires:       patterns-openSUSE-apparmor
Requires:       patterns-openSUSE-basesystem

%description apparmor
This package is installed if a pattern is selected to have a working update path

%package apparmor_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern apparmor_opt
Requires:       apparmor-docs
Requires:       patterns-openSUSE-basesystem

%description apparmor_opt
This package is installed if a pattern is selected to have a working update path

%package base
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern base
Provides:       patterns-openSUSE-basesystem
Recommends:     branding-openSUSE
Recommends:     patterns-openSUSE-apparmor
Recommends:     patterns-openSUSE-sw_management
Requires:       PolicyKit
Requires:       aaa_base
Requires:       dhcpcd
Requires:       grub
Requires:       hwinfo
Requires:       insserv
Requires:       kbd
Requires:       licenses
Requires:       mkinitrd
Requires:       module-init-tools
Requires:       netcfg
Requires:       openSUSE-build-key
Requires:       openSUSE-release
Requires:       openssh
Requires:       patterns-openSUSE-base
Requires:       patterns-openSUSE-yast2_install_wf
Requires:       polkit
Requires:       polkit-default-privs
Requires:       procps
Requires:       pwdutils
Requires:       rpcbind
Requires:       rpm
Requires:       rsyslog
Requires:       sysconfig

%description base
This package is installed if a pattern is selected to have a working update path

%package console
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern console
Recommends:     emacs-nox
Recommends:     mtools
Recommends:     sox
Recommends:     vorbis-tools
Requires:       ivman
Requires:       mc
Requires:       patterns-openSUSE-console
Requires:       w3m
Requires:       wodim

%description console
This package is installed if a pattern is selected to have a working update path

%package default
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern default
Obsoletes:      patterns-openSUSE-voip_server < 10.3
Requires:       patterns-openSUSE-basesystem
Suggests:       patterns-openSUSE-32bit
Suggests:       patterns-openSUSE-64bit
Suggests:       patterns-openSUSE-apparmor
Suggests:       patterns-openSUSE-base
Suggests:       patterns-openSUSE-x11
Suggests:       patterns-openSUSE-x86

%description default
This package is installed if a pattern is selected to have a working update path

%package devel_basis
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_basis
Recommends:     bin86
Recommends:     binutils-devel
Recommends:     e2fsprogs-devel
Recommends:     fdupes
Recommends:     gcc-c++
Recommends:     gcc-info
Recommends:     glibc-info
Recommends:     gmp-devel
Recommends:     gperf
Recommends:     libaio-devel
Recommends:     libapparmor-devel
Recommends:     libdb-4_5-devel
Recommends:     libgcj-devel
Recommends:     libosip2-devel
Recommends:     libstdc++-devel
Recommends:     openldap2-devel
Recommends:     pam-devel
Recommends:     patch
Recommends:     pkg-config
Recommends:     subversion
Requires:       autoconf
Requires:       automake
Requires:       binutils
Requires:       bison
Requires:       cpp
Requires:       cvs
Requires:       flex
Requires:       gcc
Requires:       gdbm-devel
Requires:       gettext-tools
Requires:       glibc-devel
Requires:       libtool
Requires:       m4
Requires:       make
Requires:       ncurses-devel
Requires:       patch
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-devel_basis
Requires:       rcs
Requires:       texinfo
Requires:       zlib-devel

%description devel_basis
This package is installed if a pattern is selected to have a working update path

%package devel_C_C++
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_C_C++
Recommends:     boost-devel
Recommends:     boost-jam
Recommends:     ddd
Recommends:     glibc-info
Recommends:     ltrace
Recommends:     posix_cc
Recommends:     swig
Recommends:     texinfo
Recommends:     valgrind
Requires:       patterns-openSUSE-devel_C_C++
Requires:       patterns-openSUSE-devel_basis

%description devel_C_C++
This package is installed if a pattern is selected to have a working update path

%package devel_cell
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_cell
Recommends:     cross-spu-binutils
Recommends:     cross-spu-gcc
Recommends:     cross-spu-newlib
Requires:       patterns-openSUSE-devel_cell

%description devel_cell
This package is installed if a pattern is selected to have a working update path

%package devel_gnome
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_gnome
Recommends:     ConsoleKit-devel
Recommends:     PolicyKit-devel
Recommends:     PolicyKit-gnome-devel
Recommends:     aalib-devel
Recommends:     accerciser
Recommends:     alsa-devel
Recommends:     at-spi-devel
Recommends:     atk-devel
Recommends:     audiofile-devel
Recommends:     cairo-devel
Recommends:     dbus-1-devel
Recommends:     devhelp
Recommends:     devhelp-devel
Recommends:     emacs-x11
Recommends:     epiphany-devel
Recommends:     epiphany-doc
Recommends:     evolution-data-server-devel
Recommends:     evolution-devel
Recommends:     fam-devel
Recommends:     gconf2-devel
Recommends:     ghex
Recommends:     glade
Recommends:     glib-devel
Recommends:     glib2-devel
Recommends:     glitz-devel
Recommends:     gnome-bluetooth-devel
Recommends:     gnome-common
Recommends:     gnome-control-center-devel
Recommends:     gnome-desktop-devel
Recommends:     gnome-doc-utils
Recommends:     gnome-doc-utils-devel
Recommends:     gnome-keyring-devel
Recommends:     gnome-media-devel
Recommends:     gnome-menus-devel
Recommends:     gnome-pilot-devel
Recommends:     gnome-speech-devel
Recommends:     gnome-vfs2-devel
Recommends:     gnome-vfs2-doc
Recommends:     gnopernicus-devel
Recommends:     gob2
Recommends:     gstreamer-0_10-devel
Recommends:     gstreamer-0_10-doc
Recommends:     gstreamer-0_10-plugins-base-devel
Recommends:     gtk-doc
Recommends:     gtk2-devel
Recommends:     gtkhtml2-devel
Recommends:     gtksourceview-devel
Recommends:     gucharmap-devel
Recommends:     guile-devel
Recommends:     gvfs-devel
Recommends:     imlib2-devel
Recommends:     intltool
Recommends:     libart_lgpl-devel
Recommends:     libavc1394-devel
Recommends:     libbeagle-devel
Recommends:     libbonobo-devel
Recommends:     libbonobo-doc
Recommends:     libbonoboui-devel
Recommends:     libbonoboui-doc
Recommends:     libbtctl-devel
Recommends:     libcroco-devel
Recommends:     libgail-gnome-devel
Recommends:     libgcrypt-devel
Recommends:     libgda-3_0-devel
Recommends:     libglade2-devel
Recommends:     libglade2-doc
Recommends:     libgnome-devel
Recommends:     libgnomecanvas-devel
Recommends:     libgnomecups-devel
Recommends:     libgnomedb-devel
Recommends:     libgnomekbd-devel
Recommends:     libgnomeprint-devel
Recommends:     libgnomeprint-doc
Recommends:     libgnomeprintui-devel
Recommends:     libgnomeprintui-doc
Recommends:     libgnomesu-devel
Recommends:     libgnomeui-devel
Recommends:     libgnomeui-doc
Recommends:     libgsf-devel
Recommends:     libgtop-devel
Recommends:     libgweather-devel
Recommends:     libidl-devel
Recommends:     libksba-devel
Recommends:     libmusicbrainz-devel
Recommends:     libneon-devel
Recommends:     libnl-devel
Recommends:     libopencdk-devel
Recommends:     libpurple-devel
Recommends:     libslab-devel
Recommends:     libsoup-devel
Recommends:     libvisual-devel
Recommends:     libwnck-devel
Recommends:     libxklavier-devel
Recommends:     libxml2-devel
Recommends:     libxslt-devel
Recommends:     metacity-devel
Recommends:     nautilus-cd-burner-devel
Recommends:     nautilus-devel
Recommends:     orbit2-devel
Recommends:     pango-devel
Recommends:     planner-devel
Recommends:     startup-notification-devel
Recommends:     vte-devel
Recommends:     wvstreams-devel
Requires:       patterns-openSUSE-devel_C_C++
Requires:       patterns-openSUSE-devel_gnome
Requires:       patterns-openSUSE-gnome_basis

%description devel_gnome
This package is installed if a pattern is selected to have a working update path

%package devel_ide
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_ide
Recommends:     monodevelop
Requires:       patterns-openSUSE-devel_basis
Requires:       patterns-openSUSE-devel_ide

%description devel_ide
This package is installed if a pattern is selected to have a working update path

%package devel_java
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_java
Recommends:     ant
Recommends:     ant-antlr
Recommends:     ant-apache-bcel
Recommends:     ant-apache-bsf
Recommends:     ant-apache-log4j
Recommends:     ant-apache-oro
Recommends:     ant-apache-regexp
Recommends:     ant-apache-resolver
Recommends:     ant-commons-logging
Recommends:     ant-javadoc
Recommends:     ant-javamail
Recommends:     ant-jdepend
Recommends:     ant-jmf
Recommends:     ant-junit
Recommends:     ant-manual
Recommends:     ant-nodeps
Recommends:     ant-scripts
Recommends:     ant-swing
Recommends:     ant-trax
Recommends:     java-1_5_0-gcj-compat-devel
Recommends:     java-1_6_0-openjdk
%ifarch ix86
Recommends:     java-1_6_0-openjdk-plugin
%endif
Recommends:     log4j
Recommends:     xalan-j2
Recommends:     xerces-j2
Recommends:     xml-commons-apis
Recommends:     xml-commons-resolver
Recommends:     xml-commons-which
Requires:       patterns-openSUSE-devel_java

%description devel_java
This package is installed if a pattern is selected to have a working update path

%package devel_kde
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_kde
Recommends:     ConsoleKit-devel
Recommends:     ImageMagick-devel
Recommends:     NetworkManager-devel
Recommends:     OpenEXR-devel
Recommends:     PolicyKit-devel
Recommends:     alsa-devel
Recommends:     aspell-devel
Recommends:     avahi-compat-mDNSResponder-devel
Recommends:     bluez-devel
Recommends:     clucene-core-devel
Recommends:     cmake
Recommends:     cups-devel
%ifarch ix86
Recommends:     cups-devel
%endif
Recommends:     cyrus-sasl-devel
Recommends:     doxygen
Recommends:     enchant-devel
Recommends:     fam-devel
Recommends:     gettext-tools
Recommends:     ggz-client-libs-devel
Recommends:     giflib-devel
%ifarch ix86
Recommends:     giflib-devel
%endif
Recommends:     google-gadgets-devel
Recommends:     gstreamer-0_10-devel
Recommends:     hal-devel
Recommends:     icecream
Recommends:     kdebase4-workspace-devel
Recommends:     krb5-devel
Recommends:     libSDL-devel
Recommends:     libakode-devel
Recommends:     libao-devel
Recommends:     libattr-devel
Recommends:     libavahi-devel
Recommends:     libavahi-qt4-devel
Recommends:     libbz2-devel
Recommends:     libcurl-devel
Recommends:     libdvdread-devel
Recommends:     libgpgme-devel
Recommends:     libgphoto2-devel
Recommends:     libgpod-devel
Recommends:     libical-devel
Recommends:     libidn-devel
Recommends:     libjasper-devel
Recommends:     libjpeg-devel
Recommends:     libkexiv2-devel
Recommends:     libmal-devel
Recommends:     libmtp-devel
Recommends:     libmysqlclient-devel
Recommends:     libopenssl-devel
Recommends:     libpisock-devel
Recommends:     libpng-devel
Recommends:     libpoppler-devel
Recommends:     libpoppler-qt4-devel
Recommends:     libpulse-devel
Recommends:     libqca2-devel
Recommends:     libqimageblitz-devel
Recommends:     libqt4-devel
Recommends:     libqt4-devel-doc
Recommends:     libraptor-devel
Recommends:     libraw1394-devel
Recommends:     libsensors3-devel
Recommends:     libsmbclient-devel
Recommends:     libsoprano-devel
Recommends:     libtiff-devel
Recommends:     libusb-compat-devel
Recommends:     libxine-devel
Recommends:     libxklavier-devel
Recommends:     libxml2-devel
Recommends:     libxslt-devel
Recommends:     loudmouth-devel
Recommends:     openldap2-devel
Recommends:     patterns-openSUSE-devel_qt4
Recommends:     pcre-devel
Recommends:     python-devel
Recommends:     sqlite3-devel
Recommends:     strigi-devel
Recommends:     wv2-devel
Requires:       patterns-openSUSE-devel_C_C++
Requires:       patterns-openSUSE-devel_kde

%description devel_kde
This package is installed if a pattern is selected to have a working update path

%package devel_kernel
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_kernel
Recommends:     cscope
Recommends:     diffstat
Recommends:     git-core
Recommends:     git-email
Recommends:     gitk
Recommends:     indent
Recommends:     kernel-source
Recommends:     kernel-syms
Recommends:     patchutils
Recommends:     quilt
Requires:       patterns-openSUSE-devel_basis
Requires:       patterns-openSUSE-devel_kernel

%description devel_kernel
This package is installed if a pattern is selected to have a working update path

%package devel_mono
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_mono
Recommends:     apache2-mod_mono
Recommends:     boo
Recommends:     bytefx-data-mysql
Recommends:     dbus-1-mono
Recommends:     gecko-sharp2
Recommends:     gsf-sharp
Recommends:     gtk-sharp2-complete
Recommends:     gtk-sharp2-doc
Recommends:     gtk-sharp2-gapi
Recommends:     gtksourceview-sharp2
Recommends:     ikvm
Recommends:     mono-basic
Recommends:     mono-core
Recommends:     mono-data
Recommends:     mono-data-firebird
Recommends:     mono-data-oracle
Recommends:     mono-data-postgresql
Recommends:     mono-data-sqlite
Recommends:     mono-data-sybase
Recommends:     mono-devel
Recommends:     mono-extras
Recommends:     mono-locale-extras
Recommends:     mono-nunit
Recommends:     mono-tools
Recommends:     mono-web
Recommends:     mono-winforms
Recommends:     monodevelop
Recommends:     monodoc-core
Requires:       patterns-openSUSE-devel_mono

%description devel_mono
This package is installed if a pattern is selected to have a working update path

%package devel_perl
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_perl
Recommends:     perlref
Requires:       patterns-openSUSE-devel_perl

%description devel_perl
This package is installed if a pattern is selected to have a working update path

%package devel_python
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_python
Recommends:     pychecker
Recommends:     python
Recommends:     python-devel
Requires:       patterns-openSUSE-devel_python

%description devel_python
This package is installed if a pattern is selected to have a working update path

%package devel_qt4
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_qt4
Recommends:     libqt4-devel
Recommends:     libqt4-devel-doc
Recommends:     libqt4-sql-sqlite
Requires:       patterns-openSUSE-devel_qt4

%description devel_qt4
This package is installed if a pattern is selected to have a working update path

%package devel_rpm_build
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_rpm_build
Requires:       acl
Requires:       attr
Requires:       autoconf
Requires:       automake
Requires:       binutils
Requires:       cpp
Requires:       cracklib
Requires:       cvs
Requires:       gawk
Requires:       gcc
Requires:       gettext-tools
Requires:       glibc-devel
Requires:       glibc-locale
Requires:       less
Requires:       libtool
Requires:       make
Requires:       man
Requires:       netcfg
Requires:       patch
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-devel_rpm_build
Requires:       rpm
Requires:       sysvinit
Requires:       tar
Requires:       texinfo
Requires:       timezone
Requires:       util-linux

%description devel_rpm_build
This package is installed if a pattern is selected to have a working update path

%package devel_ruby
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_ruby
Requires:       patterns-openSUSE-devel_ruby
Requires:       ruby
Requires:       rubygems

%description devel_ruby
This package is installed if a pattern is selected to have a working update path

%package devel_tcl
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_tcl
Recommends:     bwidget
Recommends:     expect
Recommends:     expect-devel
Recommends:     frink
Recommends:     itcl
Recommends:     itcl-devel
Recommends:     itk
Recommends:     iwidgets
Recommends:     snack
Recommends:     tcl
Recommends:     tcl-devel
Recommends:     tcllib
Recommends:     tclplug
Recommends:     tcludp
Recommends:     tclx
Recommends:     tdom
Recommends:     tix
Recommends:     tk
Recommends:     tk-devel
Recommends:     tkcon
Recommends:     tkimg
Recommends:     tktable
Recommends:     tls
Requires:       patterns-openSUSE-devel_tcl

%description devel_tcl
This package is installed if a pattern is selected to have a working update path

%package devel_web
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_web
Recommends:     apache2-devel
Requires:       patterns-openSUSE-devel_web
Requires:       patterns-openSUSE-lamp_server

%description devel_web
This package is installed if a pattern is selected to have a working update path

%package devel_yast
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern devel_yast
Recommends:     libzypp-devel
Recommends:     subversion
Recommends:     yast2-core-devel
Recommends:     yast2-devel-doc
Recommends:     yast2-devtools
Recommends:     yast2-installation-devel-doc
Recommends:     yast2-libyui-devel
Recommends:     yast2-ncurses-devel
Recommends:     yast2-network-devel-doc
Recommends:     yast2-nis-server-devel-doc
Recommends:     yast2-perl-bindings
Recommends:     yast2-pkg-bindings-devel-doc
Recommends:     yast2-printer-devel-doc
Recommends:     yast2-python-bindings
Recommends:     yast2-qt-devel
Recommends:     yast2-ruby-bindings
Recommends:     yast2-storage-devel
Recommends:     yast2-testsuite
Recommends:     yast2-ycp-ui-bindings-devel
Requires:       patterns-openSUSE-devel_yast

%description devel_yast
This package is installed if a pattern is selected to have a working update path

%package dhcp_dns_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern dhcp_dns_server
Recommends:     bind
Recommends:     bind-doc
Recommends:     dhcp-relay
Recommends:     dhcp-server
Recommends:     dhcp-tools
Recommends:     dhcpv6
Recommends:     yast2-dhcp-server
Recommends:     yast2-dns-server
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-dhcp_dns_server

%description dhcp_dns_server
This package is installed if a pattern is selected to have a working update path

%package directory_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern directory_server
Recommends:     nss_ldap
Recommends:     openldap2
Recommends:     pam_ldap
Recommends:     yast2-ldap-server
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-directory_server
%ifarch x86_64
Recommends:     pam_ldap-32bit
Recommends:     nss_ldap-32bit
%endif

%description directory_server
This package is installed if a pattern is selected to have a working update path

%package enhanced_base
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern enhanced_base
Recommends:     SuSEfirewall2
Recommends:     acl
Recommends:     acpica
Recommends:     acpid
Recommends:     alsa-plugins
Recommends:     attr
Recommends:     autofs
Recommends:     bind-utils
Recommends:     bootsplash
Recommends:     bootsplash-branding-openSUSE
Recommends:     bzip2
Recommends:     cifs-mount
Recommends:     command-not-found
Recommends:     cron
Recommends:     cryptsetup
Recommends:     cups
Recommends:     cups-client
Recommends:     curl
Recommends:     cyrus-sasl
Recommends:     cyrus-sasl-crammd5
Recommends:     cyrus-sasl-digestmd5
Recommends:     cyrus-sasl-gssapi
Recommends:     cyrus-sasl-plain
Recommends:     db-utils
Recommends:     deltarpm
Recommends:     diffutils
Recommends:     dmidecode
Recommends:     dmraid
Recommends:     dosfstools
Recommends:     e2fsprogs
Recommends:     eject
Recommends:     ethtool
Recommends:     file
Recommends:     fillup
Recommends:     findutils
Recommends:     gawk
Recommends:     genisoimage
Recommends:     gettext-runtime
Recommends:     glibc-locale
Recommends:     gpart
Recommends:     gpg2
Recommends:     gpm
Recommends:     hal
Recommends:     hdparm
Recommends:     ifplugd
Recommends:     info
Recommends:     insserv
Recommends:     iproute2
Recommends:     iputils
Recommends:     kpartx
Recommends:     less
Recommends:     linux-atm-lib
Recommends:     lsb-release
Recommends:     lsof
Recommends:     lsscsi
Recommends:     lukemftp
Recommends:     mailx
Recommends:     man
Recommends:     master-boot-code
Recommends:     mdadm
Recommends:     microcode_ctl
Recommends:     ncurses-utils
Recommends:     netcat
Recommends:     nfs-client
Recommends:     nfsidmap
Recommends:     ntfs-3g
Recommends:     ntfsprogs
Recommends:     ntp
Recommends:     openldap2-client
Recommends:     openslp
Recommends:     openssh
Recommends:     parted
Recommends:     patterns-openSUSE-apparmor
Recommends:     patterns-openSUSE-enhanced_base_opt
Recommends:     patterns-openSUSE-sw_management
Recommends:     patterns-openSUSE-yast2_basis
Recommends:     pciutils
Recommends:     perl-base
Recommends:     pm-profiler
Recommends:     pm-utils
Recommends:     postfix
Recommends:     ppp
Recommends:     pptp
Recommends:     psmisc
Recommends:     recode
Recommends:     release-notes-openSUSE
Recommends:     scout
Recommends:     sg3_utils
Recommends:     smp_utils
Recommends:     strace
Recommends:     sudo
Recommends:     tar
Recommends:     timezone
Recommends:     udev
Recommends:     ulimit
Recommends:     unscd
Recommends:     usbutils
Recommends:     utempter
Recommends:     vim
Recommends:     wget
Recommends:     wireless-tools
Recommends:     xinetd
Recommends:     yp-tools
Recommends:     ypbind
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-enhanced_base
%ifarch x86_64
Recommends:     glibc-32bit
Recommends:     irqbalance
Recommends:     numactl
Recommends:     linux32
Recommends:     glibc-locale-32bit
%endif

%description enhanced_base
This package is installed if a pattern is selected to have a working update path

%package enhanced_base_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern enhanced_base_opt
Recommends:     at
Recommends:     bc
Recommends:     bootcycle
Recommends:     cracklib-dict-full
Recommends:     cups-drivers
Recommends:     dos2unix
Recommends:     ed
Recommends:     finger
Recommends:     groff
Recommends:     initviocons
Recommends:     joe
Recommends:     ksh
Recommends:     ksymoops
Recommends:     man-pages
Recommends:     man-pages-posix
Recommends:     manufacturer-PPDs
Recommends:     mpt-status
Recommends:     pax
Recommends:     perl-TermReadLine-Gnu
Recommends:     prctl
Recommends:     procinfo
Recommends:     procmail
Recommends:     providers
Recommends:     rsync
Recommends:     sash
Recommends:     screen
Recommends:     setserial
Recommends:     sharutils
Recommends:     smartmontools
Recommends:     strace
Recommends:     tcpdump
Recommends:     tcsh
Recommends:     telnet
Recommends:     terminfo
Recommends:     udev-configure-printer
Recommends:     vlan
Recommends:     w3m
Recommends:     wol
Recommends:     zisofs-tools
Recommends:     zsh
%ifarch x86_64
Recommends:     mcelog
%endif

%description enhanced_base_opt
This package is installed if a pattern is selected to have a working update path

%package file_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern file_server
Recommends:     nfs-kernel-server
Recommends:     nfsidmap
Recommends:     samba
Recommends:     samba-client
Recommends:     samba-winbind
Recommends:     tftp
Recommends:     vsftpd
Recommends:     yast2-ftp-server
Recommends:     yast2-nfs-server
Recommends:     yast2-samba-server
Recommends:     yast2-tftp-server
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-file_server

%description file_server
This package is installed if a pattern is selected to have a working update path

%package fonts
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern fonts
Recommends:     dejavu
Recommends:     ghostscript-fonts-std
Recommends:     ifnteuro
Recommends:     liberation-fonts
Recommends:     patterns-openSUSE-fonts_opt
Recommends:     xorg-x11-fonts-core
Requires:       patterns-openSUSE-fonts

%description fonts
This package is installed if a pattern is selected to have a working update path

%package fonts_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern fonts_opt
Recommends:     droid-fonts
Recommends:     efont-unicode
Recommends:     ghostscript-fonts-other
Recommends:     intlfnts
Recommends:     xorg-x11-fonts

%description fonts_opt
This package is installed if a pattern is selected to have a working update path

%package games
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern games
Requires:       patterns-openSUSE-games
Requires:       patterns-openSUSE-x11

%description games
This package is installed if a pattern is selected to have a working update path

%package gateway_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gateway_server
Recommends:     ddclient
Recommends:     fetchmail
Recommends:     ipsec-tools
Recommends:     quagga
Recommends:     radvd
Recommends:     rarpd
Recommends:     squid3
Recommends:     squidGuard
Recommends:     wireshark
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-gateway_server

%description gateway_server
This package is installed if a pattern is selected to have a working update path

%package gnome
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome
Recommends:     patterns-openSUSE-games
Recommends:     patterns-openSUSE-gnome_admin
Recommends:     patterns-openSUSE-gnome_internet
Recommends:     patterns-openSUSE-gnome_utilities
Recommends:     patterns-openSUSE-imaging
Recommends:     patterns-openSUSE-multimedia
Recommends:     patterns-openSUSE-non_oss
Recommends:     patterns-openSUSE-office
Recommends:     patterns-openSUSE-xgl
Requires:       patterns-openSUSE-gnome
Requires:       patterns-openSUSE-gnome_basis

%description gnome
This package is installed if a pattern is selected to have a working update path

%package gnome_admin
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_admin
Recommends:     alacarte
Recommends:     vinagre
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-gnome_admin
Requires:       patterns-openSUSE-x11

%description gnome_admin
This package is installed if a pattern is selected to have a working update path

%package gnome_basis
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_basis
Recommends:     MozillaFirefox
Recommends:     NetworkManager
Recommends:     NetworkManager-gnome
Recommends:     PolicyKit-gnome
Recommends:     aria2
Recommends:     at-spi
Recommends:     avahi
Recommends:     awesfx
Recommends:     beagle
Recommends:     beagle-evolution
Recommends:     beagle-gui
Recommends:     brasero
Recommends:     bug-buddy
Recommends:     cups-backends
Recommends:     dbus-1-x11
Recommends:     desktop-data-openSUSE
Recommends:     desktop-file-utils
Recommends:     dirmngr
Recommends:     droid-fonts
Recommends:     eog
Recommends:     evince
Recommends:     evolution
Recommends:     fifth-leg-font
Recommends:     file-roller
Recommends:     gcalctool
Recommends:     gconf-editor
Recommends:     gconf2-branding-openSUSE
Recommends:     gdb
Recommends:     gedit
Recommends:     gnome-audio
Recommends:     gnome-control-center
Recommends:     gnome-desktop
Recommends:     gnome-do
Recommends:     gnome-icon-theme
Recommends:     gnome-keyring
Recommends:     gnome-keyring-pam
Recommends:     gnome-mag
Recommends:     gnome-media
Recommends:     gnome-menus
Recommends:     gnome-mount
Recommends:     gnome-nettool
Recommends:     gnome-power-manager
Recommends:     gnome-screensaver
Recommends:     gnome-spell2
Recommends:     gnome-system-monitor
Recommends:     gnome-terminal
Recommends:     gnome-themes
Recommends:     gnome-utils
Recommends:     gnome-web-photo
Recommends:     gnome2-user-docs
Recommends:     gpg2
Recommends:     gpgme
Recommends:     gstreamer-0_10
Recommends:     gstreamer-0_10-plugins-base
Recommends:     gstreamer-0_10-plugins-good
Recommends:     gtk2
Recommends:     gtk2-branding-openSUSE
Recommends:     gtk2-engine-murrine
Recommends:     gtk2-engines
Recommends:     gtk2-metatheme-sonar
Recommends:     gtkhtml2
Recommends:     gtkspell
Recommends:     gucharmap
Recommends:     input-utils
Recommends:     libgail-gnome
Recommends:     metacity
Recommends:     mousetweaks
Recommends:     nautilus
Recommends:     nautilus-open-terminal
Recommends:     nautilus-sendto
Recommends:     nautilus-share
Recommends:     notification-daemon
Recommends:     orca
Recommends:     paprefs
Recommends:     patterns-openSUSE-gnome_basis_opt
Recommends:     pavucontrol
Recommends:     pidgin
Recommends:     pinentry-gtk2
Recommends:     polkit-default-privs
Recommends:     preload
Recommends:     pulseaudio-esound-compat
Recommends:     pulseaudio-module-bluetooth
Recommends:     pulseaudio-module-gconf
Recommends:     pulseaudio-module-lirc
Recommends:     pulseaudio-module-x11
Recommends:     pulseaudio-module-zeroconf
Recommends:     pulseaudio-utils
Recommends:     python-gnome
Recommends:     python-gtk
Recommends:     samba
Recommends:     shared-mime-info
Recommends:     startup-notification
Recommends:     susehelp
Recommends:     system-config-printer
Recommends:     tango-icon-theme
Recommends:     tasque
Recommends:     tomboy
Recommends:     vino
Recommends:     vte
Recommends:     xdg-user-dirs
Recommends:     xdg-user-dirs-gtk
Recommends:     xkeyboard-config
Recommends:     yast2-control-center-gnome
Recommends:     yast2-sound
Recommends:     yelp
Recommends:     zenity
Requires:       gdm
Requires:       gnome-applets
Requires:       gnome-main-menu
Requires:       gnome-panel
Requires:       gnome-session
Requires:       gnome-vfs2
Requires:       gtk2-themes
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-gnome_basis
Requires:       patterns-openSUSE-x11

%description gnome_basis
This package is installed if a pattern is selected to have a working update path

%package gnome_basis_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_basis_opt
Recommends:     beagle-index
Recommends:     desktop-data-openSUSE-extra-gnome
Recommends:     gutenprint
Recommends:     hplip
Recommends:     java-1_6_0-openjdk-plugin
Recommends:     latex2html-pngicons
Recommends:     samba
Recommends:     sensors
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-x11
%ifarch x86_64
Recommends:     nspluginwrapper
%endif

%description gnome_basis_opt
This package is installed if a pattern is selected to have a working update path

%package gnome_games
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_games
Recommends:     phalanx
Requires:       gnome-games
Requires:       patterns-openSUSE-gnome_games
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-games)

%description gnome_games
This package is installed if a pattern is selected to have a working update path

%package gnome_ide
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_ide
Recommends:     anjuta
Requires:       patterns-openSUSE-gnome_ide
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-devel_ide)

%description gnome_ide
This package is installed if a pattern is selected to have a working update path

%package gnome_imaging
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_imaging
Recommends:     eog
Recommends:     f-spot
Recommends:     patterns-openSUSE-gnome_imaging_opt
Requires:       patterns-openSUSE-gnome_basis
Requires:       patterns-openSUSE-gnome_imaging
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-imaging)

%description gnome_imaging
This package is installed if a pattern is selected to have a working update path

%package gnome_imaging_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_imaging_opt
Recommends:     ImageMagick
Recommends:     dia
Recommends:     gphoto
Recommends:     inkscape
Recommends:     xsane
Requires:       patterns-openSUSE-gnome_basis
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-imaging)

%description gnome_imaging_opt
This package is installed if a pattern is selected to have a working update path

%package gnome_internet
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_internet
Recommends:     NetworkManager-openvpn-gnome
Recommends:     NetworkManager-pptp-gnome
Recommends:     NetworkManager-vpnc-gnome
Recommends:     cheese
Recommends:     ekiga
Recommends:     liferea
Recommends:     transmission-gtk
Recommends:     xchat
Requires:       patterns-openSUSE-gnome_internet

%description gnome_internet
This package is installed if a pattern is selected to have a working update path

%package gnome_laptop
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_laptop
Recommends:     gnome-bluetooth
Recommends:     gnome-docker
Recommends:     gnome-phone-manager
Requires:       patterns-openSUSE-gnome_basis
Requires:       patterns-openSUSE-gnome_laptop
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-laptop)

%description gnome_laptop
This package is installed if a pattern is selected to have a working update path

%package gnome_multimedia
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_multimedia
Recommends:     banshee-1
Recommends:     banshee-1-backend-engine-gstreamer
Recommends:     banshee-1-backend-platform-gnome
Recommends:     banshee-1-backend-platform-unix
Recommends:     banshee-1-extensions-default
Recommends:     gstreamer-0_10-plugins-base
Recommends:     gstreamer-0_10-plugins-good
Recommends:     gstreamer-0_10-schroedinger
Recommends:     gstreamer-utils
Recommends:     opensuse-codecs-installer
Recommends:     patterns-openSUSE-gnome_multimedia_opt
Recommends:     totem
Recommends:     totem-browser-plugin
Requires:       patterns-openSUSE-gnome_multimedia
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-multimedia)

%description gnome_multimedia
This package is installed if a pattern is selected to have a working update path

%package gnome_multimedia_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_multimedia_opt
Recommends:     gphoto
Recommends:     inkscape
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-multimedia)

%description gnome_multimedia_opt
This package is installed if a pattern is selected to have a working update path

%package gnome_office
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_office
Recommends:     OpenOffice_org-gnome
Recommends:     OpenOffice_org-icon-theme-tango
Recommends:     patterns-openSUSE-gnome_office_opt
Requires:       patterns-openSUSE-gnome_basis
Requires:       patterns-openSUSE-gnome_office
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-office)

%description gnome_office
This package is installed if a pattern is selected to have a working update path

%package gnome_office_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_office_opt
Recommends:     gnucash
Recommends:     planner
Requires:       patterns-openSUSE-gnome_basis
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-office)

%description gnome_office_opt
This package is installed if a pattern is selected to have a working update path

%package gnome_utilities
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_utilities
Recommends:     alacarte
Recommends:     dasher
Recommends:     deskbar-applet
Recommends:     evolution-pilot
Recommends:     gftp
Recommends:     gnome-bluetooth
Recommends:     gnome-user-share
Recommends:     libopensync-plugin-file
Recommends:     multisync-gui
Recommends:     seahorse
Recommends:     vino
Requires:       patterns-openSUSE-gnome_basis
Requires:       patterns-openSUSE-gnome_utilities

%description gnome_utilities
This package is installed if a pattern is selected to have a working update path

%package gnome_xgl
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_xgl
Requires:       compiz-gnome
Requires:       patterns-openSUSE-gnome_basis
Requires:       patterns-openSUSE-gnome_xgl
Requires:       simple-ccsm
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-xgl)

%description gnome_xgl
This package is installed if a pattern is selected to have a working update path

%package gnome_yast
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern gnome_yast
Recommends:     yast2-qt
Requires:       patterns-openSUSE-gnome_yast
Requires:       yast2-control-center-gnome
Requires:       yast2-gtk
Supplements:    packageand(patterns-openSUSE-gnome:patterns-openSUSE-yast2_basis)

%description gnome_yast
This package is installed if a pattern is selected to have a working update path

%package imaging
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern imaging
Recommends:     gimp
Recommends:     patterns-openSUSE-imaging_opt
Requires:       patterns-openSUSE-imaging
Requires:       patterns-openSUSE-x11

%description imaging
This package is installed if a pattern is selected to have a working update path

%package imaging_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern imaging_opt
Recommends:     AdobeICCProfiles
Recommends:     gimp-help
Requires:       patterns-openSUSE-x11

%description imaging_opt
This package is installed if a pattern is selected to have a working update path

%package kde
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde
Requires:       patterns-openSUSE-kde4

%description kde
This package is installed if a pattern is selected to have a working update path

%package kde4
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4
Provides:       patterns-openSUSE-kde4 = 11.1
Recommends:     ark
Recommends:     kcalc
Recommends:     kgpg
Recommends:     ksnapshot
Recommends:     kwalletmanager
Recommends:     mozilla-xulrunner191-kde4
Recommends:     patterns-openSUSE-games
Recommends:     patterns-openSUSE-imaging
Recommends:     patterns-openSUSE-kde4_internet
Recommends:     patterns-openSUSE-kde4_utilities
Recommends:     patterns-openSUSE-multimedia
Recommends:     patterns-openSUSE-non_oss
Recommends:     patterns-openSUSE-office
Requires:       patterns-openSUSE-kde4
Requires:       patterns-openSUSE-kde4_basis

%description kde4
This package is installed if a pattern is selected to have a working update path

%package kde4_admin
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_admin
Recommends:     kiosktool
Requires:       patterns-openSUSE-kde4_admin
Requires:       patterns-openSUSE-kde4_basis

%description kde4_admin
This package is installed if a pattern is selected to have a working update path

%package kde4_basis
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_basis
Recommends:     MozillaFirefox
Recommends:     NetworkManager-kde4
Recommends:     PolicyKit-kde
Recommends:     akregator
Recommends:     aria2
Recommends:     avahi
Recommends:     desktop-data-openSUSE
Recommends:     droid-fonts
Recommends:     gdb
Recommends:     kaddressbook
Recommends:     kcm_gtk
Recommends:     kcron
Recommends:     kdebase4-nsplugin
Recommends:     kdenetwork4-filesharing
Recommends:     kdepasswd
Recommends:     kdepim4-wizards
Recommends:     kdm
Recommends:     keditbookmarks
Recommends:     kinfocenter
Recommends:     kio_iso
Recommends:     kmail
Recommends:     knotes
Recommends:     konqueror
Recommends:     konsole
Recommends:     kontact
Recommends:     korganizer
Recommends:     ksystemlog
Recommends:     kvkbd
Recommends:     pinentry-qt4
Recommends:     plasma-addons
Recommends:     plasmoid-quickaccess
Recommends:     polkit-default-privs
Recommends:     polkit-gnome
Recommends:     preload
Recommends:     qtcurve-gtk2
Recommends:     qtcurve-kde4
Recommends:     susehelp
Recommends:     xdg-user-dirs
Recommends:     yakuake
Recommends:     yast2-control-center-qt
Requires:       dolphin
Requires:       kdebase4
Requires:       kdebase4-session
Requires:       kdebase4-workspace
Requires:       kwin
Requires:       kwrite
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-kde4_basis
Requires:       patterns-openSUSE-x11

%description kde4_basis
This package is installed if a pattern is selected to have a working update path

%package kde4_edutainment
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_edutainment
Recommends:     blinken
Recommends:     kalgebra
Recommends:     kalzium
Recommends:     kanagram
Recommends:     kbruch
Recommends:     kgeography
Recommends:     khangman
Recommends:     kig
Recommends:     kiten
Recommends:     klettres
Recommends:     kmplot
Recommends:     kstars
Recommends:     ktouch
Recommends:     kwordquiz
Recommends:     marble
Recommends:     parley
Recommends:     step
Requires:       patterns-openSUSE-kde4_edutainment

%description kde4_edutainment
This package is installed if a pattern is selected to have a working update path

%package kde4_games
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_games
Recommends:     kmahjongg
Recommends:     kmines
Recommends:     kpat
Recommends:     kreversi
Recommends:     ksudoku
Requires:       patterns-openSUSE-kde4_games
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-games)

%description kde4_games
This package is installed if a pattern is selected to have a working update path

%package kde4_ide
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_ide
Recommends:     cervisia
Recommends:     kate
Recommends:     kcachegrind
Recommends:     kdbg
Recommends:     kde4-kapptemplate
Recommends:     kde4-l10n-devel
Recommends:     kdesdk4
Recommends:     kio_svn
Recommends:     kompare
Recommends:     lokalize
Recommends:     umbrello
Requires:       patterns-openSUSE-kde4_ide
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-devel_ide)

%description kde4_ide
This package is installed if a pattern is selected to have a working update path

%package kde4_imaging
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_imaging
Recommends:     digikam
Recommends:     gwenview
Recommends:     jpeg
Recommends:     kcolorchooser
Recommends:     kgamma
Recommends:     kio_kamera
Recommends:     kipi-plugins
Recommends:     kruler
Recommends:     okular
Recommends:     skanlite
Requires:       patterns-openSUSE-kde4_basis
Requires:       patterns-openSUSE-kde4_imaging
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-imaging)

%description kde4_imaging
This package is installed if a pattern is selected to have a working update path

%package kde4_internet
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_internet
Recommends:     NetworkManager-kde4
Recommends:     NetworkManager-openvpn-kde4
Recommends:     NetworkManager-pptp-kde4
Recommends:     NetworkManager-vpnc-kde4
Recommends:     choqok
Recommends:     kdnssd
Recommends:     kget
Recommends:     knode
Recommends:     konversation
Recommends:     kopete
Recommends:     krdc
Recommends:     krfb
Recommends:     ktorrent
Requires:       patterns-openSUSE-kde4_internet

%description kde4_internet
This package is installed if a pattern is selected to have a working update path

%package kde4_laptop
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_laptop
Recommends:     kscpm
Recommends:     sumf
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-kde4_laptop
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-laptop)

%description kde4_laptop
This package is installed if a pattern is selected to have a working update path

%package kde4_multimedia
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_multimedia
Recommends:     amarok
Recommends:     k3b
Recommends:     kaffeine
Recommends:     kio_audiocd
Recommends:     kmix
Recommends:     kscd
Recommends:     opensuse-codecs-installer
Recommends:     phonon-backend-xine
Requires:       patterns-openSUSE-kde4_multimedia
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-multimedia)

%description kde4_multimedia
This package is installed if a pattern is selected to have a working update path

%package kde4_office
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_office
Recommends:     OpenOffice_org-icon-theme-oxygen
Recommends:     OpenOffice_org-kde4
Requires:       patterns-openSUSE-kde4_office
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-office)

%description kde4_office
This package is installed if a pattern is selected to have a working update path

%package kde4_pure
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_pure
Conflicts:      patterns-openSUSE-gnome
Conflicts:      pulseaudio
Requires:       patterns-openSUSE-kde4_pure
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-kde4_basis)

%description kde4_pure
This package is installed if a pattern is selected to have a working update path

%package kde4_utilities
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_utilities
Recommends:     kcharselect
Recommends:     kdeartwork4-screensaver
Recommends:     kdebluetooth4
Recommends:     kmag
Recommends:     kmousetool
Recommends:     kompare
Recommends:     okteta
Recommends:     patterns-openSUSE-kde4_utilities_opt
Recommends:     sweeper
Requires:       patterns-openSUSE-kde4_utilities

%description kde4_utilities
This package is installed if a pattern is selected to have a working update path

%package kde4_utilities_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_utilities_opt
Recommends:     gutenprint
Recommends:     hplip
Recommends:     java-1_6_0-openjdk-plugin
Recommends:     konqueror-plugins
Recommends:     samba
%ifarch x86_64
Recommends:     nspluginwrapper
%endif

%description kde4_utilities_opt
This package is installed if a pattern is selected to have a working update path

%package kde4_xgl
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_xgl
Recommends:     compiz-kde4
Recommends:     simple-ccsm-kde
Requires:       patterns-openSUSE-kde4_xgl
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-xgl)

%description kde4_xgl
This package is installed if a pattern is selected to have a working update path

%package kde4_yast
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern kde4_yast
Requires:       patterns-openSUSE-kde4_yast
Requires:       yast2-control-center-qt
Requires:       yast2-qt
Requires:       yast2-qt-pkg
Requires:       yast2-theme-openSUSE-Oxygen
Supplements:    packageand(patterns-openSUSE-kde4:patterns-openSUSE-yast2_basis)

%description kde4_yast
This package is installed if a pattern is selected to have a working update path

%package lamp_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern lamp_server
Recommends:     apache2
Recommends:     apache2-doc
Recommends:     apache2-example-pages
Recommends:     apache2-mod_perl
Recommends:     apache2-mod_php5
Recommends:     apache2-mod_python
Recommends:     apache2-prefork
Recommends:     mysql
Recommends:     php5-ctype
Recommends:     php5-dom
Recommends:     php5-iconv
Recommends:     php5-mysql
Recommends:     yast2-http-server
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-lamp_server

%description lamp_server
This package is installed if a pattern is selected to have a working update path

%package laptop
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern laptop
Recommends:     crda
Recommends:     irda
Recommends:     iw
Recommends:     jarnal
Recommends:     pcmciautils
Recommends:     scpm
Recommends:     wireless-regdb
Recommends:     wpa_supplicant
Recommends:     x11-input-wacom-tools
Recommends:     xstroke
Recommends:     xvkbd
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-laptop

%description laptop
This package is installed if a pattern is selected to have a working update path

%package mail_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern mail_server
Recommends:     amavisd-new
%ifarch ix86
Recommends:     avmailgate
%endif
Recommends:     clamav
Recommends:     cyrus-imapd
Recommends:     fetchmail
Recommends:     inn
Recommends:     mailman
Recommends:     postfix
Recommends:     procmail
Recommends:     spamassassin
Recommends:     vacation
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-mail_server

%description mail_server
This package is installed if a pattern is selected to have a working update path

%package misc_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern misc_server
Recommends:     openslp-server
Recommends:     yast2-boot-server
Recommends:     yast2-instserver
Recommends:     yast2-iscsi-server
Recommends:     yast2-nis-server
%ifarch ix86
Recommends:     yast2-nis-server
%endif
Recommends:     yast2-slp-server
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-misc_server

%description misc_server
This package is installed if a pattern is selected to have a working update path

%package multimedia
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern multimedia
Recommends:     dvd+rw-tools
Recommends:     patterns-openSUSE-multimedia_opt
Recommends:     vorbis-tools
Recommends:     yast2-sound
Requires:       patterns-openSUSE-multimedia

%description multimedia
This package is installed if a pattern is selected to have a working update path

%package multimedia_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern multimedia_opt
Recommends:     ImageMagick
Recommends:     kino
Recommends:     mjpegtools

%description multimedia_opt
This package is installed if a pattern is selected to have a working update path

%package network_admin
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern network_admin
Recommends:     arpwatch
Recommends:     iftop
Recommends:     mtr
Recommends:     nagios
Recommends:     nmap
Recommends:     quagga
Recommends:     tcpdump
Recommends:     whois
Recommends:     wireshark
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-network_admin

%description network_admin
This package is installed if a pattern is selected to have a working update path

%package non_oss
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern non_oss
Recommends:     patterns-openSUSE-non_oss_opt
Recommends:     pullin-flash-player
Requires:       patterns-openSUSE-non_oss
Requires:       patterns-openSUSE-x11

%description non_oss
This package is installed if a pattern is selected to have a working update path

%package non_oss_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern non_oss_opt
Recommends:     flash-player
Recommends:     gst-fluendo-mp3
Requires:       patterns-openSUSE-non_oss

%description non_oss_opt
This package is installed if a pattern is selected to have a working update path

%package office
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern office
Recommends:     OpenOffice_org
Recommends:     OpenOffice_org-calc
Recommends:     OpenOffice_org-draw
Recommends:     OpenOffice_org-impress
Recommends:     OpenOffice_org-writer
Recommends:     patterns-openSUSE-office_opt
Requires:       patterns-openSUSE-office

%description office
This package is installed if a pattern is selected to have a working update path

%package office_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern office_opt
Recommends:     OpenOffice_org-base-extensions
Recommends:     OpenOffice_org-calc-extensions
Recommends:     OpenOffice_org-converter
Recommends:     OpenOffice_org-draw-extensions
Recommends:     OpenOffice_org-filters
Recommends:     OpenOffice_org-impress-extensions
Recommends:     OpenOffice_org-math
Recommends:     OpenOffice_org-writer-extensions

%description office_opt
This package is installed if a pattern is selected to have a working update path

%package print_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern print_server
Recommends:     cups
Recommends:     cups-backends
Recommends:     cups-drivers
Recommends:     foomatic-filters
Recommends:     gutenprint
Recommends:     hplip
Recommends:     manufacturer-PPDs
Recommends:     samba
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-print_server

%description print_server
This package is installed if a pattern is selected to have a working update path

%package remote_desktop
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern remote_desktop
Recommends:     rdesktop
Recommends:     tightvnc
Recommends:     tsclient
Requires:       patterns-openSUSE-remote_desktop

%description remote_desktop
This package is installed if a pattern is selected to have a working update path

%package sw_management
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern sw_management
Obsoletes:      patterns-openSUSE-zmd < 11.0
Provides:       patterns-openSUSE-zmd = 11.1
Recommends:     patterns-openSUSE-sw_management_x11
Requires:       patterns-openSUSE-sw_management
Requires:       zypper

%description sw_management
This package is installed if a pattern is selected to have a working update path

%package sw_management_gnome
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern sw_management_gnome
Obsoletes:      patterns-openSUSE-sw_management_x11 <= 10.2
Obsoletes:      patterns-openSUSE-zmd_x11 <= 10.2
Provides:       patterns-openSUSE-zmd_x11 = 10.3
Recommends:     gnome-packagekit
Recommends:     smolt
Requires:       patterns-openSUSE-sw_management
Requires:       patterns-openSUSE-sw_management_gnome
Requires:       patterns-openSUSE-x11
Supplements:    packageand(patterns-openSUSE-gnome_basis:patterns-openSUSE-sw_management)

%description sw_management_gnome
This package is installed if a pattern is selected to have a working update path

%package sw_management_kde4
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern sw_management_kde4
Obsoletes:      patterns-openSUSE-sw_management_x11 <= 10.2
Obsoletes:      patterns-openSUSE-zmd_x11 <= 10.2
Provides:       patterns-openSUSE-zmd_x11 = 10.3
Recommends:     ksmolt
Recommends:     kupdateapplet
Recommends:     kupdateapplet-packagekit
Recommends:     smolt
Requires:       patterns-openSUSE-sw_management
Requires:       patterns-openSUSE-sw_management_kde4
Requires:       patterns-openSUSE-x11
Supplements:    packageand(patterns-openSUSE-kde4_basis:patterns-openSUSE-sw_management)

%description sw_management_kde4
This package is installed if a pattern is selected to have a working update path

%package tabletpc
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern tabletpc
Recommends:     cellwriter
Recommends:     jarnal
Recommends:     wacom-kmp
Recommends:     x11-input-evtouch
Recommends:     x11-input-fujitsu
Recommends:     x11-input-wacom
Recommends:     x11-input-wacom-tools
Recommends:     xournal
Recommends:     xstroke
Recommends:     xvkbd
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-tabletpc

%description tabletpc
This package is installed if a pattern is selected to have a working update path

%package technical_writing
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern technical_writing
Obsoletes:      patterns-openSUSE-xml <= 10.3
Recommends:     batik
Recommends:     dbsplit-tools
Recommends:     dia
Recommends:     docbook-dsssl-stylesheets
Recommends:     docbook-xml-website
Recommends:     docbook-xsl-stylesheets
Recommends:     docbook5-xsl-stylesheets
Recommends:     docbook_5
Recommends:     emacs
Recommends:     emacs-x11
Recommends:     fop
Recommends:     inkscape
Recommends:     mxml
Recommends:     nxml-mode
Recommends:     psutils
Recommends:     sablot
Recommends:     saxon
Recommends:     susedoc
Recommends:     svg-schema
Recommends:     tei-roma
Recommends:     tei-xsl-stylesheets
Recommends:     xmlformat
Recommends:     xmlstarlet
Recommends:     xmlto
Recommends:     xslide
Requires:       patterns-openSUSE-technical_writing

%description technical_writing
This package is installed if a pattern is selected to have a working update path

%package update_test
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern update_test
Recommends:     update-test-affects-package-manager
Recommends:     update-test-interactive
Recommends:     update-test-optional
Recommends:     update-test-reboot-needed
Recommends:     update-test-security
Recommends:     update-test-trival
Requires:       patterns-openSUSE-update_test

%description update_test
This package is installed if a pattern is selected to have a working update path

%package voip
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern voip
Recommends:     ekiga
Requires:       patterns-openSUSE-voip
Requires:       patterns-openSUSE-x11

%description voip
This package is installed if a pattern is selected to have a working update path

%package x11
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern x11
Recommends:     ConsoleKit-x11
Recommends:     cabextract
Recommends:     freeglut
Recommends:     ghostscript-x11
Recommends:     icewm-lite
Recommends:     numlockx
Recommends:     openssh-askpass
Recommends:     patterns-openSUSE-x11_opt
Recommends:     patterns-openSUSE-x11_yast
Recommends:     pullin-msttf-fonts
Recommends:     sax2-gui
Recommends:     suspend
Recommends:     tightvnc
Recommends:     translation-update
Recommends:     x11-tools
%ifarch ix86
Recommends:     x11-tools
%endif
Recommends:     xkeyboard-config
Recommends:     xorg-x11
Recommends:     xorg-x11-Xvnc
Recommends:     xorg-x11-driver-input
Recommends:     xorg-x11-driver-video
Recommends:     xorg-x11-libX11-ccache
Recommends:     xorg-x11-server
Recommends:     xorg-x11-xauth
Recommends:     xterm
Recommends:     yast2-scanner
Recommends:     yast2-tv
Recommends:     yast2-x11
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-enhanced_base
Requires:       patterns-openSUSE-fonts
Requires:       patterns-openSUSE-x11
%ifarch x86_64
Recommends:     nss-mdns-32bit
%endif

%description x11
This package is installed if a pattern is selected to have a working update path

%package x11_opt
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern x11_opt
Recommends:     freeglut
Recommends:     x11-input-wacom
Recommends:     xdmbgrd
Recommends:     xtermset
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-enhanced_base
Requires:       patterns-openSUSE-fonts

%description x11_opt
This package is installed if a pattern is selected to have a working update path

%package x11_yast
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern x11_yast
Conflicts:      patterns-openSUSE-gnome
Conflicts:      patterns-openSUSE-kde4
Recommends:     yast2-control-center-qt
Recommends:     yast2-qt
Recommends:     yast2-qt-pkg
Requires:       patterns-openSUSE-x11_yast
Supplements:    packageand(patterns-openSUSE-x11:patterns-openSUSE-yast2_basis)

%description x11_yast
This package is installed if a pattern is selected to have a working update path

%package x86
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern x86

%description x86
This is a re-packaged binary rpm. For the package source, please look
for the source of the package without the "x86" ending

This package is installed if a pattern is selected to have a working update path

%package xen_server
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern xen_server
Recommends:     bridge-utils
Recommends:     kernel-xen
Recommends:     virt-manager
Recommends:     virt-viewer
Recommends:     vm-install
Recommends:     xen
Recommends:     xen-doc-html
Recommends:     xen-doc-pdf
Recommends:     xen-libs
Recommends:     xen-tools
Recommends:     xterm
Recommends:     yast2-vm
Requires:       patterns-openSUSE-basesystem
Requires:       patterns-openSUSE-xen_server

%description xen_server
This package is installed if a pattern is selected to have a working update path

%package xfce
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern xfce
Recommends:     MozillaFirefox
Recommends:     Terminal
Recommends:     aria2
Recommends:     avahi
%ifarch ix86
Recommends:     avahi
%endif
Recommends:     desktop-data-openSUSE
Recommends:     droid-fonts
Recommends:     gnome-packagekit
Recommends:     gtk-xfce-engine
Recommends:     gtk2-engine-murrine
Recommends:     gutenprint
Recommends:     hplip
Recommends:     java-1_6_0-openjdk-plugin
Recommends:     mousepad
Recommends:     orage
Recommends:     pinentry-gtk2
Recommends:     preload
Recommends:     ristretto
Recommends:     samba
Recommends:     smolt
Recommends:     thunar
Recommends:     thunar-archive-plugin
Recommends:     thunar-media-tags-plugin
Recommends:     thunar-thumbnailers
Recommends:     thunar-volman
Recommends:     xarchiver
Recommends:     xdg-user-dirs
Recommends:     xfce4-appfinder
Recommends:     xfce4-branding-openSUSE
Recommends:     xfce4-desktop
Recommends:     xfce4-mixer
Recommends:     xfce4-notifyd
Recommends:     xfce4-panel
Recommends:     xfce4-session
Recommends:     xfce4-settings
Recommends:     xfce4-taskmanager
Recommends:     xfce4-volstatus
Recommends:     xfconf
Recommends:     xfprint
Recommends:     xfwm4
Recommends:     xorg-x11
Requires:       patterns-openSUSE-x11
Requires:       patterns-openSUSE-xfce
%ifarch x86_64
Recommends:     nspluginwrapper
%endif

%description xfce
This package is installed if a pattern is selected to have a working update path

%package xfce_office
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern xfce_office
Recommends:     OpenOffice_org-gnome
Requires:       patterns-openSUSE-xfce
Requires:       patterns-openSUSE-xfce_office
Supplements:    packageand(patterns-openSUSE-xfce:patterns-openSUSE-office)

%description xfce_office
This package is installed if a pattern is selected to have a working update path

%package xgl
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern xgl
Recommends:     compiz
Recommends:     compiz-fusion-plugins-main
Recommends:     compiz-manager
Requires:       patterns-openSUSE-xgl

%description xgl
This package is installed if a pattern is selected to have a working update path

%package yast2_basis
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern yast2_basis
Recommends:     yast2-backup
Recommends:     yast2-inetd
Recommends:     yast2-iscsi-client
Recommends:     yast2-kerberos-client
Recommends:     yast2-ldap-client
Recommends:     yast2-metapackage-handler
Recommends:     yast2-nfs-client
Recommends:     yast2-nis-client
Recommends:     yast2-ntp-client
Recommends:     yast2-packager-webpin
Recommends:     yast2-printer
Recommends:     yast2-profile-manager
Recommends:     yast2-restore
Recommends:     yast2-samba-client
Recommends:     yast2-samba-server
Recommends:     yast2-slp
Recommends:     yast2-sudo
Recommends:     yast2-vm
Requires:       libstorage
Requires:       limal-perl
Requires:       patterns-openSUSE-yast2_basis
Requires:       yast2
Requires:       yast2-country
Requires:       yast2-firewall
Requires:       yast2-hardware-detection
Requires:       yast2-installation
Requires:       yast2-irda
Requires:       yast2-ldap
Requires:       yast2-mail
Requires:       yast2-mouse
Requires:       yast2-ncurses
Requires:       yast2-ncurses-pkg
Requires:       yast2-network
Requires:       yast2-online-update
Requires:       yast2-online-update-frontend
Requires:       yast2-packager
Requires:       yast2-pam
Requires:       yast2-perl-bindings
Requires:       yast2-pkg-bindings
Requires:       yast2-repair
Requires:       yast2-runlevel
Requires:       yast2-security
Requires:       yast2-storage
Requires:       yast2-sysconfig
Requires:       yast2-theme-openSUSE
Requires:       yast2-transfer
Requires:       yast2-tune
Requires:       yast2-update
Requires:       yast2-users
Requires:       yast2-xml

%description yast2_basis
This package is installed if a pattern is selected to have a working update path

%package yast2_install_wf
License:        GPLv2+
Group:          Metapackages
Summary:        Meta package for pattern yast2_install_wf
Requires:       patterns-openSUSE-yast2_install_wf
Requires:       yast2-bootloader
Requires:       yast2-installation
Requires:       yast2-ncurses
Requires:       yast2-network
Requires:       yast2-users

%description yast2_install_wf
This package is installed if a pattern is selected to have a working update path


%prep
%setup -q -n patterns-openSUSE-data

%build
for i in data/*; do sh %SOURCE1 $i; done | perl %SOURCE4 | \
   uniq > data/REST-DVD-SUGGESTS
for i in gnome kde4; do 
  sh %{SOURCE1} toinstall/rest_cd_$i/requires > t && \
    mv t toinstall/rest_cd_$i/requires
done
/usr/sbin/patterns_utf8

%install
# Create description files for YaST2:
#
# Patterns
#
# For generation of -32bit/-x86/-64bit patterns
export RPM_BUILD_ROOT 
export RPM_SOURCE_DIR
sh -e %{SOURCE5} %{version} %{release} %{_target_cpu} openSUSE
/usr/sbin/patterns_lint $RPM_BUILD_ROOT/CD1/suse/setup/descr/*.pat
rm $RPM_BUILD_ROOT/CD1/suse/setup/descr/kde4_cd-*.pat
rm $RPM_BUILD_ROOT/CD1/suse/setup/descr/gnome_cd-*.pat
rm $RPM_BUILD_ROOT/CD1/suse/setup/descr/x11_cd-*.pat
#BEGIN2
mkdir -p $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/
echo 'This file marks the pattern 32bit to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/32bit.txt
echo 'This file marks the pattern 64bit to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/64bit.txt
echo 'This file marks the pattern apparmor to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/apparmor.txt
echo 'This file marks the pattern apparmor_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/apparmor_opt.txt
echo 'This file marks the pattern base to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/base.txt
echo 'This file marks the pattern console to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/console.txt
echo 'This file marks the pattern default to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/default.txt
echo 'This file marks the pattern devel_basis to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_basis.txt
echo 'This file marks the pattern devel_C_C++ to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_C_C++.txt
echo 'This file marks the pattern devel_cell to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_cell.txt
echo 'This file marks the pattern devel_gnome to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_gnome.txt
echo 'This file marks the pattern devel_ide to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_ide.txt
echo 'This file marks the pattern devel_java to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_java.txt
echo 'This file marks the pattern devel_kde to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_kde.txt
echo 'This file marks the pattern devel_kernel to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_kernel.txt
echo 'This file marks the pattern devel_mono to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_mono.txt
echo 'This file marks the pattern devel_perl to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_perl.txt
echo 'This file marks the pattern devel_python to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_python.txt
echo 'This file marks the pattern devel_qt4 to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_qt4.txt
echo 'This file marks the pattern devel_rpm_build to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_rpm_build.txt
echo 'This file marks the pattern devel_ruby to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_ruby.txt
echo 'This file marks the pattern devel_tcl to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_tcl.txt
echo 'This file marks the pattern devel_web to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_web.txt
echo 'This file marks the pattern devel_yast to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/devel_yast.txt
echo 'This file marks the pattern dhcp_dns_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/dhcp_dns_server.txt
echo 'This file marks the pattern directory_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/directory_server.txt
echo 'This file marks the pattern enhanced_base to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/enhanced_base.txt
echo 'This file marks the pattern enhanced_base_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/enhanced_base_opt.txt
echo 'This file marks the pattern file_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/file_server.txt
echo 'This file marks the pattern fonts to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/fonts.txt
echo 'This file marks the pattern fonts_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/fonts_opt.txt
echo 'This file marks the pattern games to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/games.txt
echo 'This file marks the pattern gateway_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gateway_server.txt
echo 'This file marks the pattern gnome to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome.txt
echo 'This file marks the pattern gnome_admin to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_admin.txt
echo 'This file marks the pattern gnome_basis to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_basis.txt
echo 'This file marks the pattern gnome_basis_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_basis_opt.txt
echo 'This file marks the pattern gnome_games to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_games.txt
echo 'This file marks the pattern gnome_ide to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_ide.txt
echo 'This file marks the pattern gnome_imaging to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_imaging.txt
echo 'This file marks the pattern gnome_imaging_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_imaging_opt.txt
echo 'This file marks the pattern gnome_internet to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_internet.txt
echo 'This file marks the pattern gnome_laptop to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_laptop.txt
echo 'This file marks the pattern gnome_multimedia to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_multimedia.txt
echo 'This file marks the pattern gnome_multimedia_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_multimedia_opt.txt
echo 'This file marks the pattern gnome_office to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_office.txt
echo 'This file marks the pattern gnome_office_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_office_opt.txt
echo 'This file marks the pattern gnome_utilities to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_utilities.txt
echo 'This file marks the pattern gnome_xgl to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_xgl.txt
echo 'This file marks the pattern gnome_yast to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/gnome_yast.txt
echo 'This file marks the pattern imaging to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/imaging.txt
echo 'This file marks the pattern imaging_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/imaging_opt.txt
echo 'This file marks the pattern kde to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde.txt
echo 'This file marks the pattern kde4 to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4.txt
echo 'This file marks the pattern kde4_admin to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_admin.txt
echo 'This file marks the pattern kde4_basis to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_basis.txt
echo 'This file marks the pattern kde4_edutainment to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_edutainment.txt
echo 'This file marks the pattern kde4_games to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_games.txt
echo 'This file marks the pattern kde4_ide to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_ide.txt
echo 'This file marks the pattern kde4_imaging to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_imaging.txt
echo 'This file marks the pattern kde4_internet to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_internet.txt
echo 'This file marks the pattern kde4_laptop to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_laptop.txt
echo 'This file marks the pattern kde4_multimedia to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_multimedia.txt
echo 'This file marks the pattern kde4_office to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_office.txt
echo 'This file marks the pattern kde4_pure to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_pure.txt
echo 'This file marks the pattern kde4_utilities to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_utilities.txt
echo 'This file marks the pattern kde4_utilities_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_utilities_opt.txt
echo 'This file marks the pattern kde4_xgl to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_xgl.txt
echo 'This file marks the pattern kde4_yast to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/kde4_yast.txt
echo 'This file marks the pattern lamp_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/lamp_server.txt
echo 'This file marks the pattern laptop to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/laptop.txt
echo 'This file marks the pattern mail_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/mail_server.txt
echo 'This file marks the pattern misc_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/misc_server.txt
echo 'This file marks the pattern multimedia to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/multimedia.txt
echo 'This file marks the pattern multimedia_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/multimedia_opt.txt
echo 'This file marks the pattern network_admin to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/network_admin.txt
echo 'This file marks the pattern non_oss to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/non_oss.txt
echo 'This file marks the pattern non_oss_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/non_oss_opt.txt
echo 'This file marks the pattern office to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/office.txt
echo 'This file marks the pattern office_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/office_opt.txt
echo 'This file marks the pattern print_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/print_server.txt
echo 'This file marks the pattern remote_desktop to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/remote_desktop.txt
echo 'This file marks the pattern sw_management to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/sw_management.txt
echo 'This file marks the pattern sw_management_gnome to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/sw_management_gnome.txt
echo 'This file marks the pattern sw_management_kde4 to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/sw_management_kde4.txt
echo 'This file marks the pattern tabletpc to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/tabletpc.txt
echo 'This file marks the pattern technical_writing to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/technical_writing.txt
echo 'This file marks the pattern update_test to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/update_test.txt
echo 'This file marks the pattern voip to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/voip.txt
echo 'This file marks the pattern x11 to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/x11.txt
echo 'This file marks the pattern x11_opt to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/x11_opt.txt
echo 'This file marks the pattern x11_yast to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/x11_yast.txt
echo 'This file marks the pattern x86 to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/x86.txt
echo 'This file marks the pattern xen_server to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/xen_server.txt
echo 'This file marks the pattern xfce to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/xfce.txt
echo 'This file marks the pattern xfce_office to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/xfce_office.txt
echo 'This file marks the pattern xgl to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/xgl.txt
echo 'This file marks the pattern yast2_basis to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/yast2_basis.txt
echo 'This file marks the pattern yast2_install_wf to be installed.' > $RPM_BUILD_ROOT/usr/share/doc/packages/patterns-openSUSE/yast2_install_wf.txt
#END2

%files
%defattr(-,root,root)
%dir /CD1
%dir /CD1/suse
%dir /CD1/suse/setup
%dir /CD1/suse/setup/descr
/CD1/suse/setup/descr/dvd-*.pat
/CD1/suse/setup/descr/ftp-*.pat
/CD1/suse/setup/descr/non_oss-*.pat

%files dvd
%defattr(-,root,root)
%dir /CD1
%dir /CD1/suse
%dir /CD1/suse/setup
%dir /CD1/suse/setup/descr
/CD1/suse/setup/descr/dvd-*.pat

%files Promo
%defattr(-,root,root)
%dir /CD1
%dir /CD1/suse
%dir /CD1/suse/setup
%dir /CD1/suse/setup/descr
/CD1/suse/setup/descr/promo_dvd-*.pat
/CD1/suse/setup/descr/non_oss-*.pat
#BEGIN3

%files 32bit
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/32bit.txt

%files 64bit
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/64bit.txt

%files apparmor
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/apparmor.txt

%files apparmor_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/apparmor_opt.txt

%files base
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/base.txt

%files console
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/console.txt

%files default
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/default.txt

%files devel_basis
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_basis.txt

%files devel_C_C++
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_C_C++.txt

%files devel_cell
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_cell.txt

%files devel_gnome
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_gnome.txt

%files devel_ide
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_ide.txt

%files devel_java
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_java.txt

%files devel_kde
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_kde.txt

%files devel_kernel
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_kernel.txt

%files devel_mono
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_mono.txt

%files devel_perl
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_perl.txt

%files devel_python
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_python.txt

%files devel_qt4
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_qt4.txt

%files devel_rpm_build
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_rpm_build.txt

%files devel_ruby
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_ruby.txt

%files devel_tcl
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_tcl.txt

%files devel_web
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_web.txt

%files devel_yast
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/devel_yast.txt

%files dhcp_dns_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/dhcp_dns_server.txt

%files directory_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/directory_server.txt

%files enhanced_base
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/enhanced_base.txt

%files enhanced_base_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/enhanced_base_opt.txt

%files file_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/file_server.txt

%files fonts
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/fonts.txt

%files fonts_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/fonts_opt.txt

%files games
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/games.txt

%files gateway_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gateway_server.txt

%files gnome
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome.txt

%files gnome_admin
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_admin.txt

%files gnome_basis
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_basis.txt

%files gnome_basis_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_basis_opt.txt

%files gnome_games
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_games.txt

%files gnome_ide
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_ide.txt

%files gnome_imaging
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_imaging.txt

%files gnome_imaging_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_imaging_opt.txt

%files gnome_internet
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_internet.txt

%files gnome_laptop
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_laptop.txt

%files gnome_multimedia
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_multimedia.txt

%files gnome_multimedia_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_multimedia_opt.txt

%files gnome_office
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_office.txt

%files gnome_office_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_office_opt.txt

%files gnome_utilities
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_utilities.txt

%files gnome_xgl
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_xgl.txt

%files gnome_yast
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/gnome_yast.txt

%files imaging
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/imaging.txt

%files imaging_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/imaging_opt.txt

%files kde
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde.txt

%files kde4
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4.txt

%files kde4_admin
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_admin.txt

%files kde4_basis
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_basis.txt

%files kde4_edutainment
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_edutainment.txt

%files kde4_games
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_games.txt

%files kde4_ide
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_ide.txt

%files kde4_imaging
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_imaging.txt

%files kde4_internet
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_internet.txt

%files kde4_laptop
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_laptop.txt

%files kde4_multimedia
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_multimedia.txt

%files kde4_office
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_office.txt

%files kde4_pure
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_pure.txt

%files kde4_utilities
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_utilities.txt

%files kde4_utilities_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_utilities_opt.txt

%files kde4_xgl
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_xgl.txt

%files kde4_yast
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/kde4_yast.txt

%files lamp_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/lamp_server.txt

%files laptop
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/laptop.txt

%files mail_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/mail_server.txt

%files misc_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/misc_server.txt

%files multimedia
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/multimedia.txt

%files multimedia_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/multimedia_opt.txt

%files network_admin
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/network_admin.txt

%files non_oss
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/non_oss.txt

%files non_oss_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/non_oss_opt.txt

%files office
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/office.txt

%files office_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/office_opt.txt

%files print_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/print_server.txt

%files remote_desktop
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/remote_desktop.txt

%files sw_management
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/sw_management.txt

%files sw_management_gnome
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/sw_management_gnome.txt

%files sw_management_kde4
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/sw_management_kde4.txt

%files tabletpc
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/tabletpc.txt

%files technical_writing
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/technical_writing.txt

%files update_test
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/update_test.txt

%files voip
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/voip.txt

%files x11
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/x11.txt

%files x11_opt
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/x11_opt.txt

%files x11_yast
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/x11_yast.txt

%files x86
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/x86.txt

%files xen_server
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/xen_server.txt

%files xfce
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/xfce.txt

%files xfce_office
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/xfce_office.txt

%files xgl
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/xgl.txt

%files yast2_basis
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/yast2_basis.txt

%files yast2_install_wf
%defattr(-,root,root)
%dir /usr/share/doc/packages/patterns-openSUSE
/usr/share/doc/packages/patterns-openSUSE/yast2_install_wf.txt
#END3

%changelog
* Thu Jan 21 2010 coolo@novell.com
  495676d do not require but recommend opensuse branding (bnc#564730)
  040fb76 add susehelp to the kde basics (bnc#541820)
* Fri Oct 30 2009 coolo@novell.com
  1383d75 no longer recommend xgl pattern for kde - it requires gnome (bnc#550875)
  34c4417 move samba out of livecd patterns
* Fri Oct 23 2009 coolo@novell.com
  fb88333 take down update_tests
  93f469e fix up ipw-firmware
  27aeba0 add kiwi-templates
  e80f252 do not require a flavor (bnc#547900)
  1065957 recommend kernel-syms for kernel development (bnc#548933)
* Tue Oct 13 2009 coolo@novell.com
  989b341 ggreeter is gone (bnc#543759)
  76f825b add samba to the default installation
  7468384 add alacarte to the livecd default too
  65f7a88 yast2-gtk-pkg is no more
* Fri Oct  2 2009 coolo@novell.com
  5c7650e require the patterns packages
  9dc8da1 games_opt is not needed
* Thu Oct  1 2009 coolo@novell.com
  2e37890 bnc#542936 - add webpin yast module
  84eae4d add firefox kde4 integration
  c1cae84 ufraw-gimp was renamed to gimp-ufraw
  b3c3106 cleanup dead and renamed packages
  4b7f5b9 trying with everything required
  63d6898 libusb-devel is now compat-devel
  c2e3b20 removed more dropped packages
  b62dcf9 another round of dropped packages
  16a84a3 done with dropped packages
* Mon Sep 28 2009 coolo@novell.com
  5cb7c95... add gwibber to DVD
  d7f6916... change from lsb to lsb-release by default (bnc#537378)
  e1cf9f1... adding smolt
  9a0bd24... adding btrfsprogs
  356ac46... adding gnome-packagekit to XFCE
  cc964c8... add lsof to live cd
  3da4dae... remove beagle-firefox from GNOME default (bnc#533783)
  846e43a... merge KDE4-BASIS-OPT back into KDE4-BASIS
  d6c64cb... qlogic-firmware is now kernel-firmware
  d96f273... move vpn plugins to the default install (bnc#533580)
  c23700e... leave out file conflicts with kernel-firmware for now
  cdf4380... try texlive on x86_64 again
  102879c... adding polkit-gnome (bnc#538897)
* Mon Sep  7 2009 coolo@novell.com
  d6de7da... xdm is not provided, hardcode xorg-x11
  3d4a20a... add droid fonts to default install
  d7bdcea... add specific icon themes for ooo
  1af1874... fix minimal autoyast installation
  69e0d1b... trying to install the update test by default
* Fri Aug 28 2009 coolo@novell.com
  05f6fb8... merge kde4_office_opt back into kde4_office only suggest the kde3 quickstarter
  87a6457... put the update_test on cds too (bnc#533154)
  36479d4... pull in kdebase4-openSUSE-pulseaudio-conflict
  4ba63a6... take out the pluseaudio block package, may exist better solution
  6699349... live without banshee for the moment
  d939c19... put more vpn on the dvd (bnc#533580)
  c724b4c... cups-autoconf should be replaced by udev-configure-printer (bnc#532838#10)
  b9702b4... xdm for xfce
* Thu Aug 20 2009 coolo@novell.com
  a99362e... patch from Beineri to put more kde apps into default selection
  20064f3... 3 PA tools no longer needed (bnc#529059)
  3c0a04d... monsoon is gone, transmission is default (bnc#530416)
  0d46f55... try compcache on the live cd
  c683570... harmonize the dvd default install with the live cd (patch by Binner)
  ec139ac... tex is too large for x86_64 (at least for now)
  affbf98... list polkit explicitly
* Tue Aug 18 2009 coolo@novell.com
  d4f0912... ksmolt on kde4
  7215e19... move exiftool out of default installation (bnc#529052)
  0fb8e24... move yast2-qt off the gnome live cd (bnc#529046)
  92ae5c0... NM should have much better support for umts now without using umtsmon (bnc#529050)
  06f971f... sumf is not maintained and not ported to qt4
  8414914... extra kernel is no more
  1e08776... sax is no longer required to have a working X
  670269c... put kinternet on the DVD for those that need it (bnc#527549)
  06b0f5a... no need to list kernel-*-base explicitly - especially when it will go away
  a91ceb7... remove some libraries
  4161f12... switch to xine backend for phonon
  96c9f5a... take out pulseaudio for testing
  dc8ff1e... move gstreamer plugins to gnome now that KDE uses xine backend
  4f16b18... recommend esound-daemon for KDE
  d21633f... if only kde4 is selected, it conflicts with pulseaudio
  f89c698... do not put laptop pattern on live cds, but take the network
* Tue Aug  4 2009 coolo@novell.com
  1be4e81... add pavucontrol for bnc#522801
  54f3fbb... removing gsynaptics for bnc#523500
  70bc3a4... make kde3 depdency suggested not required
  b95d000... put xdg-users-dir in default selection
  949873b... drop -pae and take -desktop on all archs
  48380d2... trying something:  switch nscd to unscd  switch syslog-ng to rsyslog
  8881eca... bug509829 - include xdg-user-dirs-gtk in GNOME
  06beee8... add kde internet stuff
  e7ff730... on 64bit require kernel-desktop
  7ecc5b9... only kernel-desktop on x86_64
  de09c63... patch from KDE team (bug#526987)
  2da8d35... take out xen_server for now and hide koffice2
  13bb9fd... kdebase3-devel is not needed anymore
* Tue Jul 21 2009 coolo@novell.com
  593cff4... add mc
  9eb74c6... bootchart is not interesting for most
  a7c9ecb... moving krecord to suggested and going from pinentry-qt ot -qt4
  2269c3a... replacing dropped kde3 apps (bnc#513833)
  d03eb1e... adding qt-creator
  3ddaf3b... moving command-not-found to live cd, fixing krecord
  a4dd766... adding yakuake
  3e8c4e5... bnc#521180
  e3d1df0... don't put libqt4 dependencies into enhanced-basis
  c5f2520... move X11 dependencies out of enhanced-basis
  98d34b9... suseRegister isn't required for suse
  adeeb40... we don't need no registration
* Tue May 26 2009 coolo@novell.com
  7329423... adding video drivers and server
  4009508... not that too many care for s390 opensuse, but it should stay without x11
  3f1da14... give it a requires too
  3573c91... fixing patterns
  57b4822... the package is back
  e541659... give me display
  3df2261... push changes from vuntz
  2c10c7f... ignore amarok for now
  522f40b... replace pae with legacy on the DVD
  0229227... xfce is still broken
  2587e91... readd it
  fe5c487... the patterns conflict, so don't require them
  e977ab1... Revert "- replace pae with legacy on the DVD"
  6c26bfa... readd amarok
* Tue May  5 2009 coolo@suse.de
- follow package names
* Wed Apr 22 2009 coolo@suse.de
- remove manuals pattern
* Tue Apr 21 2009 coolo@suse.de
- fix xfce pattern and clean up some left overs
* Tue Apr 21 2009 coolo@suse.de
- fix name of digikam
* Wed Apr 15 2009 coolo@suse.de
- update XFCE pattern (bnc#493549)
* Thu Apr  9 2009 coolo@suse.de
- remove all KDE3 patterns
- clean up some package names (follow renames)
* Tue Mar 31 2009 coolo@suse.de
  ca0d789... do not install ufraw by default (bnc#298969)
  86242bb... use kde4-konversation
  7e45fe1... hide kde3
  10a7a3b... go for kde4
  b90facf... adding wireless helpers
  2fb5e5f... no beagle on kde4
  bd2b801... leave out more of it for the time being
  47490c5... need these
  dc18426... trying to get new livecds
  1e33bbd... back to real life
  9d63d25... readd office
* Thu Feb  5 2009 coolo@suse.de
- adding python-devel to DEVEL-Python (bnc#456496)
- add more packages to devel-kde to allow building kde from svn
- require gdm for xfce
- checking who complains if zip is no longer installed
- daring something
  * drop compiz from livecd-kdee4
  * replace amarok with kde4-amarok
  * replace digikam with kde4-digikam
  * block OpenOffice-kde
  * adding umtsmon
- some ps3 moves
* Tue Dec  2 2008 coolo@suse.de
- office didn't make it for ppc (bnc#449711)
* Tue Dec  2 2008 coolo@suse.de
- fix typo
* Tue Dec  2 2008 coolo@suse.de
- require more of KDE3 explicitly
* Mon Dec  1 2008 coolo@suse.de
- do not recommend boost-doc - boost-devel eats for two
* Sun Nov 30 2008 coolo@suse.de
- require NM-kde to make the solver pick the "right" NM-client
* Sat Nov 29 2008 coolo@suse.de
- several workarounds for generic provides messing standard
  installs (bnc#450161)
* Fri Nov 28 2008 coolo@suse.de
- put the pullin-flash and pullin-mp3 also on livecd
- put the pullin-mswebfnt on all media
* Fri Nov 28 2008 coolo@suse.de
- vym is kdissert for KDE4 (says Uwe)
  - bnc#446088 - openjdk-plugin (and tons of others) not installed
  with kde 4.1
  - use openjdk-plugin explicitly and not generic "java-plugin"
  - fix syntax in MULTIMEDIA
  - make amarok1 default again (bnc#449422)
  - readding games to x86_64 cds (bnc#449832)
  - disable fbset (bnc#304995)
* Mon Nov 24 2008 coolo@suse.de
- add avahi explicitly to all desktops (bnc#446017)
* Mon Nov 24 2008 coolo@suse.de
- libusb-compat-devel -> libusb-devel (bnc#447572)
- kerneloops not installed by default for now
* Thu Nov 20 2008 coolo@suse.de
- back to NM-kde3
- move biosdevname out of the default install
* Mon Nov 10 2008 coolo@suse.de
- give NM-kde4 another beta
* Mon Nov 10 2008 coolo@suse.de
- do not autorequire the devel-tcl pattern
* Sun Nov  9 2008 coolo@suse.de
- split out the patterns only available on ftp (bnc#432508)
* Sun Nov  9 2008 coolo@suse.de
- require something in tabletpc (bnc#437162)
* Sun Nov  9 2008 coolo@suse.de
- moving some packages out of minimal+x
* Sun Nov  9 2008 coolo@suse.de
- fix build
* Thu Nov  6 2008 coolo@suse.de
- several packages added for bugs
* Sun Nov  2 2008 coolo@suse.de
- split out non_oss pattern as we have a new setup now
* Sun Nov  2 2008 coolo@suse.de
- sort out pam (again)
- adding Policykit-kde to kde3 desktop (bnc#440829)
* Sun Nov  2 2008 coolo@suse.de
- install liberation-fonts
* Tue Oct 28 2008 coolo@suse.de
- fixed long standing bug 388570 - make kerneloops default
* Tue Oct 28 2008 coolo@suse.de
- move java-plugin out of non-oss
- install the pullin packages with non-oss
- make packages required in non-oss-java
* Tue Oct 28 2008 coolo@suse.de
- hopefully sort out the pam-xx packages (only for DVD)
* Tue Oct 28 2008 coolo@suse.de
- remove yast2-wagon
* Mon Oct 27 2008 coolo@suse.de
- install smolt by default for the desktops
* Thu Oct 16 2008 cthiel@suse.de
- back to NetworkManager-kde for KDE4-BASIS
* Thu Oct 16 2008 cthiel@suse.de
- drop gstreamer-0_10-pulse from patterns (bcn#435943)
* Wed Oct 15 2008 cthiel@suse.de
- cleanup for Beta3
- switch from kpowesave to powerdevil on KDE4 (bnc#434753)
- added yast2-wagon to YAST_BASIS
- suggest sblim-sfcb and cim-schema in YAST_BASIS
- created TablePC pattern
- make sure to not have required packages in patterns, that are available
  online-only: DEVEL-CELL, DEVEL-Rails, DEVEL-Ruby, DEVEL-WEB, DEVEL-YaST,
  LAMP and VOIP (bnc#431865, bnc#432508, bnc#427691)
- added createrepo to REST-DVD (bnc#432164)
- added accerciser to DEVEL-GNOME
* Thu Oct  9 2008 cthiel@suse.de
- added sbl and espeak to REST-CD to make LiveCD more accessible
  (bnc#391327)
- ttf-arphic-uming to REST-DVD (bnc#431280)
* Thu Oct  9 2008 cthiel@suse.de
- moving lsb from suggested to recommended in X11-OPT (bnc#423075)
* Thu Oct  9 2008 cthiel@suse.de
- switch to NetworkManager-kde4 in KDE4-BASIS
- cleanup XGL/GNOME-XGL patterns
- added rsync and smartmontools to LiveCD (bnc#419201)
* Mon Oct  6 2008 cthiel@suse.de
- add some cyrus-sasl-* plugins to ENHANCED-BASIS (bnc#430895)
* Mon Oct  6 2008 cthiel@suse.de
- improved KDE patterns (bnc#432365)
- remove unwanted KDE4 apps from "KDE3 Desktop Environment" (bnc#432368)
* Tue Sep 30 2008 cthiel@suse.de
- pre Beta2 cleanup
- added split kernel
- added PolicyKit and polkit-default-privs to BASIS
* Mon Sep 29 2008 cthiel@suse.de
- KDE pattern update from Stephan Binner (bnc#430500)
* Fri Sep 26 2008 cthiel@suse.de
- added xorg-x11-driver-video-radeonhd
* Fri Sep 26 2008 cthiel@suse.de
- added polkit-default-privs to GNOME-BASIS and KDE4-BASIS (bnc#430161)
* Fri Sep 26 2008 cthiel@suse.de
- added atl2-kmp-* to REST-DVD (bnc#420039)
* Fri Sep 26 2008 cthiel@suse.de
- added skanlite to KDE4-IMAGE-OPT (bnc#422555)
* Fri Sep 26 2008 cthiel@suse.de
- added xorg-x11-xauth to X11
* Fri Sep 26 2008 cthiel@suse.de
- added iwl5000-ucode (bnc#426500)
- make sure to use yast2-qt for all installations
* Fri Sep 26 2008 cthiel@suse.de
- replace gnome-cups-manager with system-config-printer in GNOME-BASIS
* Tue Sep 23 2008 cthiel@suse.de
- rpcbind moved from ENHANCED-BASIS to BASIS, to enable minimal NFS
  installation
- pulseaudio added to KDE4-BASIS and KDE3-BASIS
- removed openSUSE-release-dvd from BASIS, only openSUSE-release has to be
  in the patterns
* Thu Sep 18 2008 cthiel@suse.de
- fix typo in BASIS
* Thu Sep 18 2008 cthiel@suse.de
- openSUSE-release got renamed again.
* Thu Sep 18 2008 cthiel@suse.de
- switch to openSUSE-build-key
* Wed Sep 17 2008 cthiel@suse.de
- FATE #304494: System Instrumentation (CIM Enablement), adding
  smis-providers to REST-DVD
* Wed Sep 17 2008 aj@suse.de
- Remove dropped package fast-user-switch-applet.
* Tue Sep 16 2008 cthiel@suse.de
- adding scout and command-not-found to ENHANCED-BASIS (bnc#424707)
- adding XFCE-Office pattern, to always install OpenOffice-gnome in case
  XFCE and OFFICE are selected (bnc#254454)
* Tue Sep 16 2008 cthiel@suse.de
- added simple-ccsm-kde to KDE4-XGL and KDE3-XGL (bnc#426316)
- replace kdebluetooth with kdebluetooth4 in KDE4-Utilities (bnc#422601)
- replace powersave with pm-profiler in ENHANCED-BASIS (bnc#417998)
- move to kde4-amarok on KDE4-Multimedia (bnc#421870)
* Fri Sep 12 2008 cthiel@suse.de
- remove dropped packages: lineak_kde, perl-Spreadsheet-WriteExcel,
  perl-XML-XQL, perl-XML-Generator, python-curl, gspcav-kmp-default,
  gspcav-kmp-pae, resapplet
- made various virtual provides implicit
- take care of package renames
- added man-pages-posix to enhanced_base
- replace portmap with rpcbind
- remove gail-devel, provided by gtk2-devel from DEVEL-GNOME
- remove dropped kyum from KDE3-DESKTOP
* Wed Sep 10 2008 aj@suse.de
- Remove dropped packages resmgr, hal-resmgr and yast2-support.
* Mon Sep  1 2008 aj@suse.de
- Remove agfa-fonts.
* Wed Aug 20 2008 cthiel@suse.de
- add back technical_writing [bnc#418571]
- add desktop-data-openSUSE-extra-gnome to GNOME-BASIS-OPT [bnc#394406]
* Mon Aug  4 2008 cthiel@suse.de
- remove dropped package gail-doc from DEVEL-GNOME
- remove unknown package itk-devel from DEVEL-Tcl
- remove unknown packages java-1_6_0-openjdk-alsa and
  java-1_6_0-openjdk-jdbc from NON-OSS-JAVA
- remove dropped package yast2-storage-evms from YAST_BASIS
- remove unknown package xfce4-dict from XFCE
- remove dropped package php5-ncurses from DEVEL-Web
- remove dropped packages uvcvideo-KMP-* from REST-DVD
- remove packages myldapklient, klipsi and kpsion from KDE3-DESKTOP
- remove dropped package kde4-kmilo from KDE4-LAPTOP
- remove packages kde4-kmobiletools and kde4-korn from KDE4-BASIS
- remove packages kde4-kworldclock and kde4-kpilot from KDE4-Utilities
* Mon Aug  4 2008 cthiel@suse.de
- XFCE pattern fixes (bnc#404447)
- take out the games from the kde x86_64 live
- moving some koffice and NON-OSS stuff to the online repo
- moving some TeX packages to the online repo
- removing duplicate gconf2-branding-openSUSE from GNOME-BASIS (bnc#412442)
- removing xgl from XGL pattern
- switch from sun to openjdk
- removing quite some patterns from the DVD for now
- adding laptop-mode-tools to LAPTOP (fate#303035)
* Fri Aug  1 2008 coolo@suse.de
- install biosdevname by default
* Mon Jun 30 2008 aj@suse.de
- Fix last change to c/c++ devel pattern.
* Mon Jun 30 2008 aj@suse.de
- Add xfce packages (bnc#404447)
* Mon Jun 30 2008 aj@suse.de
- Add dejagnu and expect to c/c++ devel pattern (bnc#403368).
* Thu Jun 26 2008 coolo@suse.de
- share mechanism with sled
- adding biosdevname
* Mon Jun 23 2008 coolo@suse.de
- drop unsupport pattern packages
* Tue Jun 10 2008 coolo@suse.de
- banshee-1 plugins are free of the mono-devel dep again
* Sun Jun  8 2008 coolo@suse.de
- requiring acroread on ppc is not a good idea, reverting
  the last change for non-oss pattern
* Thu Jun  5 2008 coolo@suse.de
- always require something in patterns, otherwise they get
  autoselected and this is suprising (bnc#392989)
* Wed Jun  4 2008 coolo@suse.de
- put alsa firmware on live cd (bnc#396109)
* Wed Jun  4 2008 coolo@suse.de
- make promo dvd an own pattern package
* Wed Jun  4 2008 coolo@suse.de
- don't require thinkreader support
* Tue Jun  3 2008 coolo@suse.de
- do not put update-test on DVD
* Wed May 28 2008 coolo@suse.de
- dropped kst for wallpapers
* Tue May 27 2008 coolo@suse.de
- replace #ifdef with #if defined (bnc#394623)
* Mon May 26 2008 coolo@suse.de
- use gdm for xfce (bnc#393956)
* Mon May 26 2008 coolo@suse.de
- scsi was split
* Thu May 22 2008 aj@suse.de
- Remove perl-MP3-Info from perl-devel since it's non-existing.
* Wed May 21 2008 coolo@suse.de
- adding icons again
* Sun May 18 2008 coolo@suse.de
- rename the internal name of kde cd to kde4
* Tue May 13 2008 coolo@suse.de
- final round of bug fixes for beta3
* Sat May 10 2008 coolo@suse.de
- adding "KDE3 User Guide" to the KDE3 pattern (bnc#388663)
* Sat May 10 2008 coolo@suse.de
- fixing typos
* Thu May  8 2008 coolo@suse.de
- call lint tool to avoid broken factory patterns
* Tue May  6 2008 coolo@suse.de
- fixing typo and adding yast dependencies
* Sun May  4 2008 coolo@suse.de
- use xchat under GNOME
* Sun May  4 2008 coolo@suse.de
- Install banshee-1 by default in GNOME (bnc#384845)
* Sun Apr 27 2008 coolo@suse.de
- fix bug putting yast2-qt on GNOME (bnc#381688)
* Fri Apr 25 2008 coolo@suse.de
- removing gnome2-SuSE, adding kernel-syms,
  renamed control-center2-devel
* Wed Apr 23 2008 coolo@suse.de
- updated icons
* Sat Apr 19 2008 coolo@suse.de
- several bug fixes
* Thu Apr 17 2008 coolo@suse.de
- downgrading apparmor to allow install
* Wed Apr 16 2008 coolo@suse.de
- redoing ordering of patterns
* Tue Apr 15 2008 coolo@suse.de
- removing dropped packages
* Mon Apr 14 2008 coolo@suse.de
- adding Policykit-kde and gnome-packagekit
* Sat Apr 12 2008 coolo@suse.de
- icon changes by Duncan
* Sun Apr  6 2008 coolo@suse.de
- sorting out dropped/renamed packages
- take kde4-opensuse-updater
* Tue Apr  1 2008 coolo@suse.de
- sorting out dropped/renamed packages
* Tue Apr  1 2008 coolo@suse.de
- moving x11 dependencies out of enhanced_base
* Fri Mar 28 2008 coolo@suse.de
- feedback from the KDE team
* Thu Mar 27 2008 coolo@suse.de
- adding tons of packages after feedback on opensuse-factory
* Thu Mar 20 2008 coolo@suse.de
- readding compiz to kde cd
* Thu Mar 20 2008 coolo@suse.de
- rework package, so I can build patterns out of SVN
* Thu Mar 20 2008 coolo@suse.de
- adding PolicyKit-gnome to the GNMOE desktop (bnc#372514)
* Wed Mar 19 2008 coolo@suse.de
- include libcompizconfig in pattern that installs compiz
  (bnc #371550)
* Tue Mar 18 2008 coolo@suse.de
- remove dropped packages, flag i586 only packages
* Tue Mar 18 2008 coolo@suse.de
- wesnoth(-data) is too big for the DVD ;(
* Sun Mar 16 2008 coolo@suse.de
- I almost forgot: non-oss is back on DVD
* Sun Mar 16 2008 coolo@suse.de
- renamed package
* Sat Mar 15 2008 coolo@suse.de
- dropped package removed
* Fri Mar 14 2008 coolo@suse.de
- take gnome branding openSUSE in the patterns
* Thu Mar 13 2008 coolo@suse.de
- another case of permissions
* Wed Mar 12 2008 coolo@suse.de
- check arch specific CD setup
* Tue Mar 11 2008 coolo@suse.de
- updating patterns
* Mon Mar 10 2008 coolo@suse.de
- actually doing svn up before submitpac
* Fri Mar  7 2008 coolo@suse.de
- as a direct consequence of the discussion on the pattern
  concept between software management group: reduce heavily the
  use of requirements to packages
* Thu Mar  6 2008 coolo@suse.de
- only take gnome games on i386
* Sun Mar  2 2008 coolo@suse.de
- do not rely on file permissions
* Fri Feb 29 2008 coolo@suse.de
- remove xgl from kde cd till we have compiz-kde4 in factory
- adding games to gnome and kde cd
* Thu Feb 28 2008 coolo@suse.de
- adding xorg driver for virtualbox speed (#365562)
* Tue Feb 19 2008 coolo@suse.de
- add yast2 requires
* Sun Feb 17 2008 coolo@suse.de
- virtualbox renamed to virtualbox-ose
* Sun Feb 17 2008 coolo@suse.de
- xen_server should bring its kernel (bnc#362028)
* Sun Feb 17 2008 coolo@suse.de
- move more of the unknown packages to suggests
- include not otherwise excluded suggests
* Fri Feb 15 2008 coolo@suse.de
- remove several dropped packages
* Wed Feb  6 2008 coolo@suse.de
- adding yast2-qt to the GNOME CD again (gtk horribly broken)
- removing xsane/gimp from the GNOME CD
* Tue Feb  5 2008 coolo@suse.de
- switch to kde4 for the CD
* Tue Feb  5 2008 coolo@suse.de
- several updates from the KDE team to the KDE4 patterns
* Tue Feb  5 2008 coolo@suse.de
- libzypp-devel is a good candidate for Devel-yast
* Mon Feb  4 2008 coolo@suse.de
- Rodrigo wants pulseaudio in a default GNOME install
* Sun Feb  3 2008 coolo@suse.de
- kde_ patterns should be obsolete
* Sun Feb  3 2008 coolo@suse.de
- make sure kde subpatterns freshen the right version
* Sun Feb  3 2008 coolo@suse.de
- don't include non-oss on the DVD (#357987)
* Fri Feb  1 2008 coolo@suse.de
- don't be too eager in 32bit packages
* Thu Jan 31 2008 coolo@suse.de
- remove more non-existant packages
* Thu Jan 31 2008 coolo@suse.de
- removed dropped packages
- replace renamed packages
- move some more packages to suggests
* Wed Jan 30 2008 coolo@suse.de
- warn about missing packages
* Tue Jan 29 2008 coolo@suse.de
- copy kde patterns into kde3 and kde4
* Sun Jan 27 2008 coolo@suse.de
- also include the KDE yast on the CD
* Fri Jan 25 2008 coolo@suse.de
- move gimp off the CDs
- default to sun java 1.6
- move yast2-qt off the GNOME CD (for installed system)
* Mon Jan 21 2008 coolo@suse.de
- some fixes to get closer to automated kiwi builds
* Mon Jan 21 2008 coolo@suse.de
- list also recommends as required
* Sat Jan 19 2008 coolo@suse.de
- reenable packages that were broken for alpha1
- remove dvd5, dvd9 and cd - they weren't used on 10.3
- let the pattern package require the packages required
  and recommended to make kiwi mbuilds easier
* Tue Jan 15 2008 coolo@suse.de
- several fixes and hot fixes to get alpha1 installable
* Thu Dec 20 2007 coolo@suse.de
- yast2-bluetooth is not provided by anything
* Wed Dec 19 2007 coolo@suse.de
- xml -> technical_writing
* Wed Dec 19 2007 coolo@suse.de
- some fixes for dropped packages
* Wed Dec  5 2007 coolo@suse.de
- include 32bit pam modules
* Wed Dec  5 2007 coolo@suse.de
- slim down default install of both the CDs and the DVD
* Tue Dec  4 2007 coolo@suse.de
- remove some packages without use in the hope to find out if they
  are still in use
* Tue Nov 27 2007 coolo@suse.de
- adding libicu to the pattern, so that zypper will also work
* Mon Nov 26 2007 coolo@suse.de
- /lib/cpp breaks our patterns
* Wed Nov 21 2007 coolo@suse.de
- random cleanup in dropped and split packages
* Mon Nov 12 2007 coolo@suse.de
- rename xml to technical_writing (#332935)
* Fri Nov  9 2007 coolo@suse.de
- adding subversion for yasties (#340575)
* Wed Nov  7 2007 coolo@suse.de
- also add bluez-gnome to gnome default (#226137)
* Thu Oct 11 2007 coolo@suse.de
- install gnome-keyring-pam by default (#332596)
- don't let sw_management_kde and sw_management_gnome conflict (#279644)
- add bluez-gnome to gnome_laptop (#299100)
- remove gtk-engines and gdk-pixbuf from default (#330731)
- add gsynaptics to gnome laptop (#330757)
- not installing autoyast by default (#308684)
- degrade yast2-theme-openSUSE to a recommend (#331549)
- adding 3ddiag to default X11 (#331559)
- adding resapplet to gnome laptop (#328455)
- degrade gimp to a recommend (#331540)
- misc cleanup
* Wed Sep 26 2007 cthiel@suse.de
- fix missing icons (#216557)
* Tue Sep 25 2007 coolo@suse.de
- readding some DEVEL-Perl suggests to the DVD (#327939)
* Tue Sep 25 2007 coolo@suse.de
- move cabextract to the CD set (#327524)
* Mon Sep 24 2007 coolo@suse.de
- really remove update_test pattern
* Mon Sep 24 2007 cthiel@suse.de
- really remove update_test
* Mon Sep 24 2007 cthiel@suse.de
- added bcm43xx-fwcutter to REST-CD (#327506)
* Mon Sep 24 2007 coolo@suse.de
- do not show arcad_eval on x86_64 (#248873)
* Thu Sep 20 2007 coolo@suse.de
- suggest libsmbios-bin on laptops
* Thu Sep 20 2007 coolo@suse.de
- improve KDE Devel pattern after feedback from dirk
* Thu Sep 20 2007 coolo@suse.de
- remove translations from DVD patterns for english only installations
  (#326425)
* Thu Sep 20 2007 coolo@suse.de
- exclude the update_test pattern
* Wed Sep 19 2007 cthiel@suse.de
- only require libspe on power in DEVEL-Cell
* Wed Sep 19 2007 cthiel@suse.de
- fixing problems reported by coolo
* Wed Sep 19 2007 coolo@suse.de
- adding deltarpm to the CDs
* Tue Sep 18 2007 cthiel@suse.de
- added squashfs to REST-DVD, to support kiwi image generation
* Tue Sep 18 2007 coolo@suse.de
- don't install classpath-webplugin (#325912)
* Fri Sep 14 2007 cthiel@suse.de
- added antivir-gui to NON-OSS as requested PM
* Fri Sep 14 2007 cthiel@suse.de
- added missing icons to patterns (#216557)
* Fri Sep 14 2007 cthiel@suse.de
- added more aufs to REST-DVD
- added opera to REST-DVD
* Thu Sep 13 2007 cthiel@suse.de
- added irqbalance to ENHANCED-BASIS
* Thu Sep 13 2007 cthiel@suse.de
- added aufs and aufs-kmps to REST-DVD
- recommended pattern devel-cell in rest_dvd
* Wed Sep 12 2007 cthiel@suse.de
- move numactl from ENHANCED-BASIS-OPT to ENHANCED-BASIS
* Wed Sep 12 2007 cthiel@suse.de
- readded wesnoth to REST-DVD
* Tue Sep 11 2007 cthiel@suse.de
- adding ipw3945d, -kmps and ipw-firmware to REST-CD (#307429)
* Tue Sep 11 2007 coolo@suse.de
- adding fluendo mp3 to NON-OSS pattern
* Mon Sep 10 2007 cthiel@suse.de
- added intlclock to GNOME-BASIS (#304676)
* Wed Sep  5 2007 cthiel@suse.de
- added lukemftp to ENHANCED-BASIS (#307925)
* Tue Sep  4 2007 cthiel@suse.de
- removed gnomebaker from GNOME-BASIS and added brasero instead (#302492)
- removed gnome_games from rest_cd_gnome/requires
* Mon Sep  3 2007 cthiel@suse.de
- added kdebase4-workspace to KDE4-BASIS (#307054)
* Mon Sep  3 2007 cthiel@suse.de
- added mouseemu to ENHANCED-BASIS on power (#303737)
* Mon Sep  3 2007 cthiel@suse.de
- moved resmgr from ENHANCED-BASIS to BASIS (#307095)
* Mon Sep  3 2007 cthiel@suse.de
- added mdadm to ENHANCED-BASIS (#306749)
* Thu Aug 30 2007 cthiel@suse.de
- added virtualbox + virtualbox-kmp to REST-DVD (#306071)
* Tue Aug 28 2007 cthiel@suse.de
- added libgail-gnome to GNOME-BASIS (#302205)
- move yast2-bootloader from YAST2-BASIS to YAST_INSTALL_WF (#292435)
* Mon Aug 27 2007 aj@suse.de
- Add more packages to yast2 devel pattern (#304645).
- suspend is i386/x86-64 only (#304756).
* Mon Aug 27 2007 cthiel@suse.de
- install resmgr by default (#304695)
- install psmisc by default (#304694)
- install gconf-editor by default (#304663)
- readd gnome-games to GNOME CD (#304662)
- install man by default (#304687)
- added yast2-fingerprint-reader to YAST_BASIS (#304686)
- sw_management pattern recommended in base and enhanced_base pattern (#304307)
- install audit by default (#304207)
- kpartx and dmraid to ENHANCED-BASIS (#303857)
- seamonkey* packages to REST-DVD (#304221)
- moved x11-tools from X11-OPT to X11 (#302566)
- added p54-kmp-default to REST-CD (#300798)
- added atmel-firmware to REST-CD (#298726)
- added lessons4lizards_en to REST-DVD (#302465)
- added alsa-plugins to ENHANCED-BASIS (#302569)
- moved memtest86+ from REST-DVD to REST-CD (#304219)
* Thu Aug 23 2007 cthiel@suse.de
- added adaptec-firmware, qlogic-firmware and mpt-firmware to REST-CD
  (#298726)
* Thu Aug 23 2007 cthiel@suse.de
- removed squashfs, since it's moving into the kernel packages
* Wed Aug 22 2007 cthiel@suse.de
- added hylafax, hylafax-client and capi4hylafax to REST-DVD
* Wed Aug 22 2007 cthiel@suse.de
- added iwlwifi-kmp-* to REST-DVD
* Wed Aug 22 2007 cthiel@suse.de
- removed xfce4-panel-plugins from XFCE and readded xfce4-panel-plugin-*
* Wed Aug 22 2007 cthiel@suse.de
- added strace to ENHANCED-BASIS
* Tue Aug 21 2007 cthiel@suse.de
- removed dropped initial from rest-dvd
- moved kio_beagle, beagle-firefox, kdebase3-beagle and kerry to KDE-BASIS
* Tue Aug 21 2007 cthiel@suse.de
- moved lvm2 to REST-CD
* Tue Aug 21 2007 cthiel@suse.de
- added bundle-lang-common-en to REST-CD
* Tue Aug 21 2007 cthiel@suse.de
- moved lvm2 to ENHANCED-BASIS (#301382)
- removed nautilus-cd-burner and added gnomebaker to GNOME-BASIS pattern
  (#269051)
- added ggreeter to GNOME-BASIS (#302026)
- addded gnome-commander to GNOME-BASIS (#301664)
- added freeglut to X11 (#301647)
* Fri Aug 17 2007 cthiel@suse.de
- added opensuse-codecs-installer to KDE & GNOME Multimedia
* Fri Aug 17 2007 cthiel@suse.de
- added yast2-add-on-creator to rest_dvd (#301047)
* Thu Aug 16 2007 cthiel@suse.de
- added yast2-python-bindings to rest_dvd (#301029)
* Thu Aug 16 2007 cthiel@suse.de
- added squashfs + kmp to rest_cd (#300942)
* Thu Aug 16 2007 cthiel@suse.de
- adding kexec-tools, kdump-helpers and yast2-kdump to rest_dvd
* Wed Aug 15 2007 coolo@suse.de
- adding kinternet back to the medium
* Wed Aug 15 2007 coolo@suse.de
- tomcat5 -> tomcat55 in devel_java
- make dvd5 and dvd9 alike
* Wed Aug 15 2007 coolo@suse.de
- don't install manuals by patterns, but by provides on locales
  (#296873)
* Wed Aug 15 2007 coolo@suse.de
- don't install kmilo by default (#298508)
* Tue Aug 14 2007 coolo@suse.de
- move kdegraphics3-scan from CD to DVD only
- adding cups from DVD only to CD
* Tue Aug 14 2007 coolo@suse.de
- adding some packages that are installed by hardware dependencies
* Tue Aug 14 2007 coolo@suse.de
- hostap is dropped
* Mon Aug 13 2007 coolo@suse.de
- include ntfs-3g by default
* Sun Aug 12 2007 coolo@suse.de
- remove dropped packages
* Sat Aug 11 2007 coolo@suse.de
- fix file list
* Fri Aug 10 2007 coolo@suse.de
- move cups-autoconf into DVD enhanced_basis
* Fri Aug 10 2007 coolo@suse.de
- split rest_cd into kde and gnome to simplify configs
* Wed Aug  8 2007 coolo@suse.de
- adding a rest_dvd pattern for dvd5
- dropping yast2-power-management
* Tue Aug  7 2007 coolo@suse.de
- voip-server is no more - asterix is dropped
* Mon Aug  6 2007 coolo@suse.de
- replace kdenetwork3-vnc with kde4-krfb/kde4-krdc (#297684)
* Mon Aug  6 2007 coolo@suse.de
- move latex2html-pngicons, sensors off the GNOME CD
- move ed to be recommended on DVD - let's try what or who needs ed
- remove all games from the GNOME CD
* Sun Aug  5 2007 coolo@suse.de
- move smpppd off the CD
- extend the base patterns
- rename curl-devel and libpurple-devel
- readd nautilus-open-terminal to GNOME
- move exiftool off the CD
- readd numlockx to the CD
- track DVD packages from bug reports
* Wed Aug  1 2007 coolo@suse.de
- hide helix-banshee to avoid a conflict
* Wed Aug  1 2007 coolo@suse.de
- move nautilus-open-terminal and alacarte off the CD
* Tue Jul 31 2007 coolo@suse.de
- shuffle around more GNOME bits
* Tue Jul 31 2007 coolo@suse.de
- split out gtk1 stuff
* Tue Jul 31 2007 coolo@suse.de
- need to split out more GNOME patterns to fit on CD (e.g. inkscape, dia)
* Mon Jul 30 2007 coolo@suse.de
- split GNOME multimedia for OSS medium and replace gaim with pidgin
* Mon Jul 30 2007 coolo@suse.de
- yast2-registration should be on the media in any case
* Mon Jul 30 2007 coolo@suse.de
- adding a rest_cd pattern to track invisible dependencies
  needed on the CD
* Mon Jul 30 2007 coolo@suse.de
- also add recommends to the opt patterns
* Mon Jul 30 2007 coolo@suse.de
- move packages on CD back out of opt
* Fri Jul 27 2007 coolo@suse.de
- split several patterns into the required packages and
  optionals not on CD (now)
* Fri Jul 27 2007 coolo@suse.de
- include apparmor on CDs
* Fri Jul 27 2007 coolo@suse.de
- Add fonts_opt pattern
- Remove obvious dependencies from enhanced_base
- Document some decisions
* Thu Jul 26 2007 aj@suse.de
- Make files in GAMES pattern recommended.
- Add enhanced_base_opt pattern.
- Add GNOME-cd and KDE-cd packages.
* Fri Jul 20 2007 aj@suse.de
- Use amarok-yaup instead of amarok-xine (#293531).
* Tue Jul 17 2007 aj@suse.de
- Add libgcc42 to basis.
* Tue Jul 10 2007 aj@suse.de
- Adjust KDE4 patterns as suggested by Stephan Binner.
* Tue Jul 10 2007 aj@suse.de
- Add atftp to File Server (#288154).
* Thu Jul  5 2007 aj@suse.de
- Remove dmraid, multipath-tools from default install.
* Wed Jul  4 2007 aj@suse.de
- Remove limal-bootloater.
* Mon Jul  2 2007 aj@suse.de
- Remove freetype from fonts pattern (#283827).
- Add perl-TermReadLine-Gnu to Enhance-Basis (#285827).
* Mon Jul  2 2007 aj@suse.de
- Move some packages from required to recommended as suggested by
  Lars Vogdt for the 1 CD installs.
* Sat Jun 30 2007 aj@suse.de
- Remove lvm2, mdadm from install, YaST will install if needed.
- Add office pattern, add splitted OpenOffice_org packages.
* Fri Jun 29 2007 aj@suse.de
- Add xournal to GNOME-LAPTOP (#288160).
* Thu Jun 28 2007 aj@suse.de
- Add vm-install and virt-manager to XEN pattern (#286987).
- Require xkeyboard-config in X11 (#285001).
- Require hal-resmgr in enhanced basis (#285057), add setserial
  as recommended.
- Make some packages only recommended in GNOME Imaging (#285251).
* Thu Jun 14 2007 aj@suse.de
- Add KDE4 Basis pattern (#283896).
- Cleanup devel-qt4 pattern (#283889).
* Mon Jun 11 2007 aj@suse.de
- nfs-utils -> nfs-client for basis.
- nfs-utils -> nfs-kernel-server for NFS Server pattern.
* Sat Jun  9 2007 aj@suse.de
- Add Cell Development pattern (#273697).
- Remove 915resolution from X11 pattern (#266362).
* Fri Jun  8 2007 aj@suse.de
- Make X11 pattern smaller (#266362).
- Add linux-atm-lib to ENHANCED_BASE (#225781).
- Add banshee-plugins-DAAP for GNOME (#273896).
- Add metacity-devel andlibgnomekbd-devel for DEVEL-GNOME (#278972,
  [#278973]).
- Add xfce4-volstatus to XFCE (#279080).
* Wed May 30 2007 lrupp@suse.de
- remove dropped package kdepim3-networkstatus
* Mon May 28 2007 aj@suse.de
- Add yast2-mcs-manager to XFCE pattern.
* Tue May 15 2007 aj@suse.de
- Remove evms packages from default installs.
* Mon May 14 2007 lrupp@suse.de
- move deleted package yast2-mail-aliases to Prc
* Fri May 11 2007 aj@suse.de
- Add yast2-metapackage-handler to YaST2 pattern.
* Thu May 10 2007 aj@suse.de
- remove evms-gui from X11 pattern (#266362).
- remove mozilla-xulrunner181 from X11 pattern (#266362).
- remove libqt4 from X11 pattern, it should come in via
  dependencies (#266362).
* Thu May 10 2007 aj@suse.de
- Make freetype only recommended (#273170).
* Wed May  2 2007 aj@suse.de
- Add cracklib-dict-large as recommended.
* Wed May  2 2007 aj@suse.de
- Readd initviocons, it's needed elsewhere.
* Wed May  2 2007 aj@suse.de
- Add kde4 games.
- Remove yast2-powertweak.
* Tue May  1 2007 aj@suse.de
- Make jfs and xfs as suggested only.
* Sat Apr 28 2007 aj@suse.de
- Some fixes for bug 269774:
  * Install initviocons on powerpc only.
  * Remove tpctl from laptop, hwinfo should add the require.
* Tue Apr 24 2007 aj@suse.de
- alsa-32bit -> libasound2-32bit.
* Thu Apr 19 2007 aj@suse.de
- Rework opensuse-updater patterns.
* Tue Apr 17 2007 aj@suse.de
- Add finger to default install (#224873).
* Mon Apr 16 2007 aj@suse.de
- Add licenses to BASIS.
* Mon Apr 16 2007 aj@suse.de
- Add mrtg to Network Admin pattern (#264670).
- Obsolete/provide zmd patterns.
* Fri Apr 13 2007 aj@suse.de
- Disable zmd patterns.
* Wed Apr 11 2007 aj@suse.de
- Add dasher, seahorse for GNOME (#262024).
- Add yast2-ftp-server.
- Remove wireless packages that yast should install as needed.
* Tue Apr 10 2007 aj@suse.de
- Add nspluginwrapper for Firefox.
* Thu Apr  5 2007 aj@suse.de
- Add nss-mdns-32bit for Firefox (#249686).
* Fri Mar 30 2007 aj@suse.de
- Add xfce-mcs-plugins to XFCE pattern (#258845).
* Thu Mar 29 2007 aj@suse.de
- Remove packages from RPM development environment that are not
  installed anymore.
* Mon Mar 26 2007 aj@suse.de
- Add filters to default install (#257038).
* Thu Mar 22 2007 aj@suse.de
- Add opensuse-updater-gnome.
* Fri Mar 16 2007 aj@suse.de
- Add yast2-control-center binary modules to desktops (#254137).
* Fri Mar 16 2007 aj@suse.de
- Install multimedia for KDE (#253022).
* Wed Feb 21 2007 aj@suse.de
- Do not install zmd by default.
* Fri Feb 16 2007 aj@suse.de
- Add gnome_yast (#245411, #245988).
* Fri Feb 16 2007 aj@suse.de
- Fix some GNOME and KDE patterns.
* Thu Feb 15 2007 aj@suse.de
- Remove yast2-theme* from minimal install.
- pkgconfig->pkg-config.  Remove duplicates.
* Wed Feb 14 2007 aj@suse.de
- Really install OOo with GNOME (#245408).
- Install banshee with GNOME (#245407).
* Wed Feb 14 2007 aj@suse.de
- Add mtools to CONSOLE (#244591).
* Mon Feb 12 2007 aj@suse.de
- Move create_patterns.sh to patterns package.
* Mon Feb 12 2007 aj@suse.de
- Remove gtk-sharp packages (#244537).
- Remove hal-gnome from gnome_basis (#244417).
* Fri Feb  9 2007 aj@suse.de
- Fix build problem.
* Fri Feb  9 2007 aj@suse.de
- Build patterns package separately.
- Do not build as root.
* Thu Feb  8 2007 aj@suse.de
- Move ia32el to NON-OSS (#243590).
* Thu Feb  8 2007 aj@suse.de
- Localization update.
- Build as root, patterns_utf8 needs to access its mo files.
* Tue Feb  6 2007 aj@suse.de
- Enhance XFCE pattern (#224558).
* Thu Feb  1 2007 aj@suse.de
- Add ncftp to CONSOLE (#224692).
- Add grepmail, links to CONSOLE (#239564).
- Add black-box, WindowMaker to X11 (#212529).
* Wed Jan 31 2007 aj@suse.de
- Version 10.3.
* Fri Jan 26 2007 aj@suse.de
- Remove redundancies.
* Thu Jan 25 2007 aj@suse.de
- Split GNOME into smaller patterns.
* Thu Jan 25 2007 aj@suse.de
- Follow package renames.
* Thu Jan 25 2007 aj@suse.de
- Add separate multimedia pattern (by Lars Vogdt).
* Tue Jan 23 2007 aj@suse.de
- Further minimization of BASIS pattern.
* Fri Jan 19 2007 aj@suse.de
- Use weak dependencies for non-oss pattern.
- Enhance patterns.
* Thu Jan 18 2007 aj@suse.de
- Split base system into minimal base and enhanced base.
- Start providing a YaST pattern for installation workflow.
* Thu Jan 18 2007 aj@suse.de
- Add some python GNOME packages (#235922).
* Wed Jan 17 2007 aj@suse.de
- Use smaller KDE patterns.
- Add compiz-kde, enable KDE XGL pattern.
* Wed Jan 17 2007 aj@suse.de
- Add separate update test pattern (#220798).
* Wed Jan 17 2007 aj@suse.de
- Add vino to GNOME Desktop pattern (#225382).
- Make 32-bit pattern visible (#224863).
- Remove build from kernel pattern, it's in the base devel pattern
  (#227045).
- Do not install ash by default (#222905).
- Fix typo in patterns (#224373).
* Fri Jan 12 2007 aj@suse.de
- Update localization.
- Add SLED pattern names.
* Wed Nov 29 2006 aj@suse.de
- Add xsane for GNOME desktop, sane-frontends for X11 (#224411).
- Fix some pattern dependencies, especially to not install gnome base
  system if XGL is selected under KDE (#224412).
* Tue Nov 28 2006 aj@suse.de
- Install opensuse sw_management tools as well.
- i18n update (km).
- Install xgl pattern for KDE as well.
* Mon Nov 27 2006 aj@suse.de
- i18n update.
* Sun Nov 26 2006 aj@suse.de
- Remove pdfs of manuals.
* Sun Nov 26 2006 aj@suse.de
- Add manuals (#223187).
* Fri Nov 24 2006 aj@suse.de
- Require java-1_4_2-gcj-compat-32bit for OOo (#223440).
- Fix mail server pattern syntax (#223497).
- Fix typo in kde pattern (#220277).
- Add wesnoth to games pattern (#223573).
- Fixes for devel patterns, especially devel-kde (#223594).
* Thu Nov 23 2006 aj@suse.de
- Fix xfce pattern requires (#223438).
- Install pmtools only on supported archs (#223186).
- Add libzypp-zmd-backend to zmd pattern (#223323).
- Translation update.
- Add mozilla-xulrunner181 to X11 pattern (#223437).
* Tue Nov 21 2006 aj@suse.de
- Install fast-user-switch-applet by default on GNOME (#222878).
* Mon Nov 20 2006 aj@suse.de
- Translation update.
* Fri Nov 17 2006 aj@suse.de
- Translation update.
* Fri Nov 17 2006 aj@suse.de
- Fix bugs in patterns (#221824).
- Remove dropped libopensync-plugin-synce package.
* Fri Nov 17 2006 aj@suse.de
- Add deskbar-applet for GNOME (#216067).
- Add pkgconfig to X11 pattern.
- Localization update.
* Wed Nov 15 2006 aj@suse.de
- Localization update.
- Only install asterix-zaptel on i386 and x86-64 (#221288).
- Add some more packages to mail server (#221247).
* Wed Nov 15 2006 aj@suse.de
- Add qtcurve-gtk2-32bit to KDE pattern (#221234).
- Fix XGL patterns.
- Add kdetoys3 to kde desktop pattern (#220892).
- Add yast2-storage-evms to yast2 basis (#220425).
* Tue Nov 14 2006 aj@suse.de
- Fix XGL pattern visibility (#220852).
- Change names of package management patterns (#220741).
- Install yast2-samba-server by default with yast-basis pattern
  (#212388).
* Tue Nov 14 2006 aj@suse.de
- Further rework of software management patterns.
* Tue Nov 14 2006 aj@suse.de
- Add liferea and pan to GNOME desktop pattern (#220275).
* Mon Nov 13 2006 aj@suse.de
- Add tcl devel pattern (#220427).
* Mon Nov 13 2006 aj@suse.de
- Remove/rename some java packages.
- Rework software management patterns.
* Mon Nov 13 2006 aj@suse.de
- Make gnome-media only recommended.
- Remove compiz-gnome from KDE pattern (#220291).
- Add VOIP server and client patterns (#220241).
- Add iftop to Network-Admin.
- Remove electricfence from devel-c.
- Add pin to sw management patterns (#220292).
- Add more packages to console pattern (#220292).
- Readd Desktop Effects pattern.
* Sun Nov 12 2006 aj@suse.de
- Remove gnome-doc-utils from gnome_basis (#220263).
- Move some gnome packages around in the GNOME patterns (#220259).
* Sun Nov 12 2006 aj@suse.de
- Localization update.
- Add gnome-mount to GNOME-BASIS (#215392).
- Recommend NON-OSS, NON-OSS-Java for KDE and GNOME desktops (#219711).
- Add nano to console tools (#215652).
- Enhance imaging patterns.
- Remove libopensync-plugin-kdepim from GNOME-DESKTOP pattern (#220202).
* Thu Nov  9 2006 aj@suse.de
- Move kdeedu3 to KDE-Desktop pattern (#219361).
- Add  manufacturer-PPDs to Base pattern.
* Wed Nov  8 2006 aj@suse.de
- Add RealPlayer to KDE patterns.
- Add some 32-bit patterns for RealPlayer to patterns (#219009).
* Wed Nov  8 2006 aj@suse.de
- Remove banshee-subpackages from patterns, the package itself has
  the recommends now.
- translation update.
* Tue Nov  7 2006 aj@suse.de
- Install java-plugin by default on i586 (#216499).
- Remove kernel-xen again (#217934).
* Tue Nov  7 2006 lrupp@suse.de
- fix missing ":" in DEVEL-Kernel
* Tue Nov  7 2006 aj@suse.de
- Add alsa-32bit for x86-64 (#218739).
* Tue Nov  7 2006 aj@suse.de
- Install compiz-gnome under KDE as well.
- Fix require of software management pattern.
* Tue Nov  7 2006 aj@suse.de
- Handle banshee/helix-banshee better (#206954).
* Tue Nov  7 2006 aj@suse.de
- Further package for kernel-devel (#217999).
* Tue Nov  7 2006 aj@suse.de
- Add packages to kernel-devel (#217999).
- Add yast2-sudo to yast2 basis pattern.
- Add pinentry-qt, pinentry-gtk2 to patterns (#217373).
- Recommend AppArmor instead of using supplements.
* Mon Nov  6 2006 cthiel@suse.de
- Add dockutils to LAPTOP
* Mon Nov  6 2006 aj@suse.de
- Translation update.
* Sat Nov  4 2006 aj@suse.de
- Translation updates.
* Thu Nov  2 2006 cthiel@suse.de
- Add totem-plugin to GNOME-DESKTOP and GNOME-Multimedia (#217457)
- Add cups-drivers and gutenprint to BASIS, gutenprint to PRINT_SERVER (#217321)
* Wed Nov  1 2006 aj@suse.de
- Fix description of misc server pattern (#216556).
* Tue Oct 31 2006 cthiel@suse.de
- Add nautilus-sendto to GNOME-BASE (#216106)
* Tue Oct 31 2006 cthiel@suse.de
- Add gnome-doc-utils-devel to DEVEL-GNOME
* Tue Oct 31 2006 cthiel@suse.de
- Add vte-devel to DEVEL-GNOME
- Add intltool to DEVEL-GNOME (#216592)
* Tue Oct 31 2006 cthiel@suse.de
- Add alacarte to GNOME-DESKTOP (#216065)
* Mon Oct 30 2006 aj@suse.de
- Add nfs-server to fileserver pattern (#215648).
* Mon Oct 30 2006 aj@suse.de
- Fix sw_management patterns.
- Add kernel-xen to XEN pattern (#208380)
- Fix some description.
* Mon Oct 30 2006 aj@suse.de
- Fix enhances of sw_management pattern.
* Mon Oct 30 2006 aj@suse.de
- Add software management patterns.
- Reorder patterns.
* Sat Oct 28 2006 aj@suse.de
- Remove kernel again.
- Add glibc-locale-32bit to BASE pattern (#215910).
* Fri Oct 27 2006 aj@suse.de
- Add kernel to BASIS (#215644).
* Fri Oct 27 2006 aj@suse.de
- Changes to GNOME patterns:
  * Install totem (#215431).
  * Install gstreamer plugins (#215427).
  * Install banshee-plugins-extra (#215426).
- Add hal-resmgr to base pattern (#215396).
- Add defines for s390.
- localisation update.
- Add kpowersave again to KDE pattern.
- Rework Network admin pattern and add to CDs (#215653).
* Thu Oct 26 2006 aj@suse.de
- Replace kdepim3-sync with kitchensync.
- Install sync packages by default for GNOME and KDE (#215252).
- Install compiz and friends by default.
* Wed Oct 25 2006 aj@suse.de
- i18n update.
- Remove some empty lines that confused the parser (Bug #214877).
* Tue Oct 24 2006 aj@suse.de
- One more typo...
- Disable kpowersave for now.
- localization update.
* Tue Oct 24 2006 aj@suse.de
- Add freshens for gnome_games.
* Tue Oct 24 2006 aj@suse.de
- Fix one more typo.
* Tue Oct 24 2006 lrupp@suse.de
- fix typo in remote-desktop pattern
- remove two dropped packages from lamp-pattern
* Tue Oct 24 2006 aj@suse.de
- Better group patterns.
* Tue Oct 24 2006 aj@suse.de
- Cleanup display.
* Tue Oct 24 2006 aj@suse.de
- Fix GNOME pattern.
* Tue Oct 24 2006 aj@suse.de
- Use opensync instead of multisync.
* Mon Oct 23 2006 aj@suse.de
- Rework GNOME and KDE patterns to reduce list of patterns
  significantly.
* Sun Oct 22 2006 aj@suse.de
- Add opensuse-update to kde-basis.
* Fri Oct 20 2006 aj@suse.de
- Make separate zmd pattern.
* Fri Oct 20 2006 aj@suse.de
- Remove / Merge patterns with just one package.
- i18n update.
* Mon Oct 16 2006 aj@suse.de
- Xfce is not on CD media.
* Fri Oct 13 2006 aj@suse.de
- Fix broken requires.
* Fri Oct 13 2006 aj@suse.de
- Fix requires on basis-devel (#212192).
* Thu Oct 12 2006 aj@suse.de
- Remove kpowersave from default install for now.
* Thu Oct 12 2006 aj@suse.de
- Add qtcurve packages.
* Thu Oct 12 2006 aj@suse.de
- Make imaging patterns hidden.
* Wed Oct 11 2006 aj@suse.de
- Add xorg-x11-libXext to X11 pattern.
* Wed Oct 11 2006 aj@suse.de
- Make Evolution recommended (#211175).
* Mon Oct  9 2006 aj@suse.de
- Add hplip to BASIS (#210984).
* Mon Oct  9 2006 aj@suse.de
- Handle some more i386/x86-64 only packages.
- Add hotkey-setup to LAPTOP (#210879).
- Translation update.
* Sun Oct  8 2006 aj@suse.de
- Add xdg-utils to X11 (#210884).
* Fri Oct  6 2006 aj@suse.de
- Add orca, gnopernicus (bug #208686).
- Adjust kde-games.
- localization update.
* Thu Oct  5 2006 aj@suse.de
- Fix GNOME-Multimedia pattern.
* Thu Oct  5 2006 aj@suse.de
- Add synergy to X11 pattern.
* Wed Oct  4 2006 aj@suse.de
- Add gnucash to GNOME-Office (#209719).
* Wed Oct  4 2006 aj@suse.de
- Remove devel-java from CDs.
* Tue Oct  3 2006 lrupp@suse.de
- fix typo in DEVEL-Java pattern
* Tue Oct  3 2006 aj@suse.de
- Update to 1.018 patterns.
- Improve i18n handling.
* Sun Oct  1 2006 aj@suse.de
- Rename BASIS-DEVEL to BASIS-DEVEL.
- Add DEVEL-RPM-Build-Environment Pattern (#209368).
* Sat Sep 30 2006 aj@suse.de
- Add various IDEs.
- Fix various bugreports about missing patterns (207916, 208384,
  208676).
- Merge KDE-HELP to KDE-Basis.
* Sat Sep 30 2006 aj@suse.de
- Add remote_desktop and devel_java patterns.
* Fri Sep 29 2006 aj@suse.de
- Add first support for extends/includes, use it in graphics
  pattern.
* Fri Sep 29 2006 aj@suse.de
- translation updates
- some packages added to patterns.
* Mon Sep 25 2006 aj@suse.de
- Enable subpackages.
* Sun Sep 24 2006 aj@suse.de
- Remove dropped packages.
- Rename packages.
* Sun Sep 24 2006 aj@suse.de
- Fix bugs in patterns.
- Disable subpackages for now.
* Sat Sep 23 2006 aj@suse.de
- Create subpackages for different media.
* Fri Sep 22 2006 aj@suse.de
- Add further development patterns:
  * Ruby
  * Ruby on Rails
  * YaST
  * Web
  * Python
  * Perl
- Rename SDK patterns to devel.
* Fri Sep 22 2006 aj@suse.de
- Update translations.
- Rework various patterns.
* Wed Sep 20 2006 aj@suse.de
- Translation updates.
* Wed Sep 20 2006 aj@suse.de
- Fix typo in kde pattern.
* Tue Sep 19 2006 aj@suse.de
- Adjust for package rename.
* Mon Sep 18 2006 aj@suse.de
- Update et, sv.
- Enhance GAMES, NETWORK-ADMIN patterns.
* Wed Sep 13 2006 aj@suse.de
- Add kdebase3-beagle to KDE-BASIS.
* Tue Sep 12 2006 aj@suse.de
- Fix Non-OSS pattern.
- Add cups to BASIS.
* Mon Sep 11 2006 aj@suse.de
- Add network-admin pattern.
* Mon Sep 11 2006 aj@suse.de
- Add non-OSS pattern.
* Fri Sep  8 2006 aj@suse.de
- Add further GNOME/KDE patterns.
* Fri Sep  8 2006 aj@suse.de
- Update translations, add further languages.
* Thu Sep  7 2006 aj@suse.de
- Further refine KDE and GNOME patterns.
- Refine BASE pattern.
* Wed Sep  6 2006 aj@suse.de
- Add GAMES.
* Wed Sep  6 2006 aj@suse.de
- Splitup new patterns from base.
* Wed Sep  6 2006 aj@suse.de
- Add gnome development.
* Mon Sep  4 2006 aj@suse.de
- Fix order of patterns.
- Make laptop patterns visible.
- Fix some bugs.
* Mon Sep  4 2006 aj@suse.de
- qt->libqt4.
* Fri Sep  1 2006 aj@suse.de
- Abort if errors occur in patterns.
- Split GNOME Patterns - thanks Gary Ekker!
- Add GNOME/KDE Laptop patterns.
* Wed Aug 30 2006 aj@suse.de
- Add xml pattern.
- Add xfce pattern.
- Add console pattern.
* Wed Aug 30 2006 aj@suse.de
- Add fonts pattern.
* Mon Aug 28 2006 aj@suse.de
- Further cleanup of files.
* Mon Aug 28 2006 aj@suse.de
- Fix translations for some languages.  Thanks to Jyri Palokangas
  for noticing.
- Do not emit untranslated strings.
* Mon Aug 28 2006 aj@suse.de
- Fix bash script.
* Mon Aug 28 2006 aj@suse.de
- Move pattern creation logic from spec file to new bash script.
- Fix gettext configure.
* Sat Aug 26 2006 aj@suse.de
- Fix spec file.
* Fri Aug 25 2006 aj@suse.de
- Add pam-config.
* Thu Aug 24 2006 aj@suse.de
- Add icons.
- Fix spec file.
* Thu Aug 24 2006 aj@suse.de
- Enhance patterns, fix imaging patterns.
* Thu Aug 24 2006 aj@suse.de
- Fix description of patterns - thanks Stephan Binner.
* Mon Aug 21 2006 aj@suse.de
- Add role "not yet classified" to clean up.
* Mon Aug 21 2006 aj@suse.de
- Add further patterns.
- Fix KDE patterns.
* Thu Aug 17 2006 aj@suse.de
- Enhance KDE-Office.
* Thu Aug 17 2006 aj@suse.de
- Enhance KDE patterns.
* Wed Aug 16 2006 aj@suse.de
- Add kdenetwork3 packages.
* Wed Aug 16 2006 aj@suse.de
- Add KDE subpatterns for testing.
* Tue Aug 15 2006 aj@suse.de
- Use pattern-openSUSE as packagename for po files.
* Thu Aug 10 2006 aj@suse.de
- Remove suggests apparmor from base to workaround Bug 198095.
* Wed Aug  9 2006 aj@suse.de
- Remove wrong icons for now.
* Tue Aug  8 2006 aj@suse.de
- Remove kdenetwork3-vnc from kde pattern.
- reorder imaging patterns
* Tue Aug  1 2006 aj@suse.de
- Changes for X.Org 7.1
- Add dhcp and dns server pattern.
- fix kde imaging pattern.
- Add first devel patterns.
* Mon Jul 31 2006 aj@suse.de
- Add imaging pattern.
* Sun Jul 30 2006 aj@suse.de
- Add beagle.
* Thu Jul 27 2006 aj@suse.de
- Cleanup theming.
* Wed Jul 26 2006 aj@suse.de
- Add and remove packages.
* Mon Jul 17 2006 aj@suse.de
- suse-release -> openSUSE-release.
* Mon Jul 17 2006 aj@suse.de
- Add NetworkManager packages to KDE/GNOME packages.
* Mon Jul 17 2006 aj@suse.de
- Adjust patterns.
- Change naming for openSUSE.
* Wed Jul 12 2006 aj@suse.de
- Initial Pattern for openSUSE.  This is just a really basic list
  to get us started and test that everything works.
